<?php
namespace App\Helpers\Traits;

/**
 * BookXmlFilesTrait.php
 *
 * @author: Leonard Smith <leonard@acornwebconsultants.com>
 * Date: 9/19/20
 * Time: 10:43 AM
 */
trait BookXmlFilesTrait
{
    protected static $bookXmlFiles = [
        'matthew' => '41-MAT',
        'mark' => '42-MRK',
        'luke' => '43-LUK',
        'john' => '44-JHN',
        'acts' => '45-ACT',
        'romans' => '46-ROM',
        '1corinthians' => '47-1CO',
        '2corinthians' => '48-2CO',
        'galatians' => '49-GAL',
        'ephesians' => '50-EPH',
        'philippians' => '51-PHP',
        'colossians' => '52-COL',
        '1thessalonians' => '53-1TH',
        '2thessalonians' => '54-1TH',
        '1timothy' => '55-1TI',
        '2timothy' => '56-2TI',
        'titus' => '57-TIT',
        'philemon' => '58-PHM',
        'hebrews' => '59-HEB',
        'james' => '60-JAS',
        '1peter' => '61-1PE',
        '2peter' => '62-2PE',
        '1john' => '63-1JN',
        '2john' => '64-2JN',
        '3john' => '65-3JN',
        'jude'  => '66-JUD',
        'revelation' => '67-REV',
    ];

    public function getBookXmlFilePath($folder, $book)
    {
        $folder = '/'. trim($folder,'/') . '/';

        return storage_path() . $folder . self::$bookXmlFiles[$book].'xml';
    }
}
