# Colossians 1
## 1:1-2

### Who was Paul?

[1:1]

Paul wrote this letter. (See: Introduction to Colossians).

### What is an "apostle"?

[1:1]

See: [Apostle](../articles/apostle.md)

### Who was Timothy?

[1:1]

Timothy was a young man who worked with Paul. He helped Paul write this letter.  (See: Introduction to Colossians).

### Who are God’s holy people?

[1:2]

See: [Holy Ones](../articles/holyones.md)

### What did Paul write in verse 2?

[1:2]

Some ancient copies of the New Testament have the words “the Lord Jesus Christ.” More and older copies of the New Testament do not have these words. Scholars do not think Paul wrote these words. 
Who were the "faithful brothers”? 

When Paul wrote "faithful brothers," he was writing about the Christians in Colossae. He called them this because they believed in Jesus. Because of this, they were God's children. So, they were also Paul's brothers and sisters in some way. When Paul used the word “brothers,” he was speaking about both men and women.

See: [Family of God](../articles/familyofgod.md)
See Map: Colossae


### What is "grace"?

[1:2]

In ancient times, people often greeted each other by saying “grace.” Greek people and people who spoke Greek used it. They wanted people to get  favor. Paul always wrote this in his letters. This was because many of his readers were Greek. He also wanted the Christians to remember that God gave favor to them. God forgives the sins of all people who believe in Jesus (See: Romans 3:24, 4:16). 

See: [Grace](../articles/grace.md)

### What is "peace"?

[1:2]

In ancient times, Jews often greeted one another by saying “peace” (See: Genesis 43:23). 

## 1:3-8

### Why did Paul call God the father of Jesus?

[1:3]

Paul called God the father of Jesus. Paul wanted people to know that God is the father of Jesus and that Jesus is God. He wrote more about this in the rest of this letter. Scholars think the some Christians in Colossae did not believe that Jesus is God. Paul wrote this letter to help them to know true things about Jesus. Paul wanted people to know that Jesus is greater than everyone except God the Father.

See: [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)


### What is the "certain hope reserved for you in heaven"?

[1:5]

When Paul wrote "certain hope reserved for you in heaven", he wanted his readers to know that the "hope" he wrote about is a promise from God. God promises that people who believe in Jesus will live with him forever in heaven. Christians can be certain God has "reserved" places in heaven for them. 

See: [Hope](../articles/hope.md); [Heaven](../articles/heaven.md)

### What is the "gospel"?

[1:5]

See: [Gospel](../articles/gospel.md)

### Why did Paul write "bearing fruit"? 

[1:6]

Paul wrote "bearing fruit" to speak about how the Colossians lived. "Bearing fruit" is a metaphor for the way the Jesus changed the people who believed in him. The Colossians traded fruits for other goods. They understood the value of a tree that made a lot of fruit. Paul wrote "bearing fruit" to get them to think that they were valuable to God because of the things they did to serve and honor God.

See: [Metaphor](../articles/metaphor.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Gospel](../articles/gospel.md)

### What did Paul write in verse 7?

[1:7]

Some ancient copies of the New Testament have the words “on our behalf.” More and older copies of the New Testament have the words “on your behalf.” Scholars  think Paul wrote “on our behalf.” 
Who was Epaphras?

Epaphras was the person who started the church at Colossae. Scholars think Paul told Epaphras about Jesus. After Epaphras believed in Jesus, Paul trained him so he could lead a church. Scholars believe Epaphras came from Colossae (see: 4:12).

See: [Church](../articles/church.md)

### Why did Paul write "love in the Spirit"?

[1:8]

Paul wrote "love in the Spirit" to tell the Christians in Colossae that he knew how much they cared about him. He knew this because of what Epaphras told him. 

Scholars disagree about why Paul wrote "in the Spirit." Some scholars think he wanted to speak about the Holy Spirit. That is to say, in some way, the Holy Spirit caused the Colossian Christians to love Paul. Other scholars think that Paul spoke about their human spirits. That is, God helped them to love Paul.

See: [Love](../articles/love.md); [Holy Spirit](../articles/holyspirit.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


## 1:9-14 


### Why did Paul write "knowledge of his will in all wisdom and spiritual understanding"?

[1:9]

Paul wrote "knowledge of his will in all wisdom and spiritual understanding" to tell the Christians in Colossae something special. Paul prayed that God would give the Colossian Christians "full knowledge" of God's will, with "wisdom"and "understanding" (σύνεσις/g4907). He wanted them to know the will of God and how to live in a way that honors God. Knowing this was greater than anything the false teachers taught.

See: Will of God; False Teacher

### Why did Paul ask God to "fill" the Colossians with all these things? 

[1:9]

When Paul asked God to "fill" the Christians in Colossae with these things, it was a metaphor. He spoke about God "filling" them to get them to think about all they thought and all they did. He wanted them to live in a way that would honor God even more. Therefore, he asked God to help them know more of God's will. He asked God to give them a certain type of wisdom and understanding. He did not want them to ask to know more about things that would make them rich. He wanted to say that if God "filled" them with the things, then they would know what God wanted them to do. 

See: [Metaphor](../articles/metaphor.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Will of God](../articles/willofgod.md)

### Why did Paul write "walk worthily of the Lord"?

[1:10]

When Paul wrote "walk worthily of the Lord," this was a metaphor. He wanted people to think about living in ways that honor God. He used the metaphor of "walk" to write about the things they did. 

See: [Walk (Metaphor)](../articles/walk.md)

### What is "glory"?

[1:11]

See: [Glory (Glorify)](../articles/glory.md)


### Why did Paul call God "father"?

[1:12]

See: [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md)

### What did Paul write in verse 12?

[1:12]

Some ancient copies of the New Testament have the words “who made us able.” More and older copies of the New Testament have the words “who made you able.” Scholars  think Paul wrote “who made you able.” 
What is an "inheritance"?

See: [Inherit (Inheritance, Heir)](../articles/inherit.md)

### Who is "the Son"? 

[1:13]

The "Son" is Jesus.

See: [Son of God](../articles/sonofgod.md); [Trinity](../articles/trinity.md)


### What did Paul write in verse 14?

[1:14]

Some ancient copies of the New Testament have the words “in whom we have redemption through his blood, the forgiveness of sins.” More and older copies of the New Testament have the words “in whom we have redemption, the forgiveness of sins.” Scholars  think Paul wrote “in whom we have redemption, the forgiveness of sins.” 
What is the "dominion of darkness"?

When Paul wrote "dominion of darkness", he wanted readers to think about Satan. He also wanted them to think about how they used to sin before they did believed in Jesus. A "dominion" is an area controlled by a ruler. Paul wanted to say that before they believe in Jesus, people serve Satan. Satan encourages them to sin.

Scholars also think that Paul wrote about "darkness" because he wanted the Colossian Christians to reject the things the false teachers taught. Scholars think they taught about light and darkness. They believed that a person could move from darkness into light by learning certain things. Paul wanted to say that they really were still in darkness because they thought this way. So the Colossian Christians should not listen to them.

See: [Satan (The Devil)](../articles/satan.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [False Teacher](../articles/falseteacher.md)


### What is "redemption"?
[1:14]

See: Colossians 1:22; John 3:16; Romans 5:10

See: [Redeem (Redemption)](../articles/redeem.md)

## 1:15-23


### What is an image?

[1:15]

An image is something that is like a person, an animal, or another thing in some way. Jesus is God’s perfect image. That is, Jesus is like God the Father in every way, but he is not God the Father. People know about God the Father because of the things Jesus said and did. 

See: [Image](../articles/image.md); [God the Father](../articles/godfather.md); [Jesus is God](../articles/jesusisgod.md)


### Why did Paul call Jesus the firstborn (1:15)?

[1:15, 1:18]

Paul called Jesus the "firstborn" to say he has special honor. A first born child is the first child that was born in a family. In ancient times, the firstborn was greater than the family’s other children in some way. 

The firstborn had a different inheritance than their brothers and sisters. If the firstborn child’s parents were a king or a queen, they became the king or queen when their parents died. Paul said Jesus was the first born. This as a metaphor. Jesus deserves to be honored more than any other person. Also, Jesus was the first to come back to life after he died. Because of this, Jesus is the older brother of everyone else who becomes a child of God (see: Romans 8:29). Jesus was alive before God created the universe. Jesus will rule over everyone and everything forever. He deserves to be greatly honored.

See: [Metaphor](../articles/metaphor.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Family of God](../articles/familyofgod.md); [Son of God](../articles/sonofgod.md); [Children of God](../articles/childrenofgod.md)

### Who made the universe (1:16)?

[1:16]

God made the universe. That is to say, he made everything. However, Paul wrote that God did this by Jesus and through Jesus (See: Proverbs 8:22-31, John 1:3, 1 Corinthians 8:6, and Hebrews 1:2). Scholars do not know how God did this. 

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Trinity](../articles/trinity.md)


### Why did Paul write "thrones or dominions or governments or authorities"?

[1:16]

Paul wrote about "thrones or dominions or governments or authorities." He wanted his readers to know nothing could happen unless God gave permission for it to happen. Because of this, no one can say they are as great as or greater than God. 




### Why did Paul write that in Jesus all things "hold together"?

[1:17]

Paul wrote that in Jesus all things "hold together" so his readers would know that Jesus makes the universe stay together. If he did not do this, there would be nothing in the universe (see: Hebrews 1:3).


### How is Jesus "head of" the church?

[1:18]

When Paul wrote that Jesus is "head of" the church, he wanted readers to know that Jesus is the leader of all Christians everywhere.

See: [Church](../articles/church.md)

### Why did Paul write "all his fullness"?

[1:19]

When Paul wrote "all his fullness," he wanted readers to know that Jesus is God. That is, Jesus is completely God. There is nothing God has that Jesus does not have. Also, there is nothing of Jesus that is not God.

See: [Trinity](../articles/trinity.md); [Jesus is God)](../articles/jesusisgod.md)

### What is "to reconcile" and "made peace"?

[1:20]

Paul wrote about God reconciling things. When someone is reconciled to someone else, they are brought together after they fought against each other in some way. When Paul wrote this, he wanted people to think about how everyone sins. Because of this, they fight against God in some way. However, God sent Jesus to "reconcile" or "make peace" between God and people. When Jesus died, he made it possible for God to forgive the sins of people who believe in Jesus. These people are at peace with God. God did what was needed so that people could be at peace with him.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Reconcile (Reconciliation)](../articles/reconcile.md)


### What is "holy, blameless, and above reproach"?

[1:22]

When Paul wrote "holy, blameless, and above reproach," he wanted readers to think about how Christians should live in a way that honors God. He said that Jesus made it possible for people who believe in him to serve him completely. He also said that these people do not have to sin any longer. And he also said that other people do not think they do evil things.

See: [Holy (Holiness, Set Apart)](../articles/holy.md)

### What is "the faith"?

[1:23]

When Paul wrote "the faith", he wanted to tell readers that they must continue to trust in Jesus. He wanted them to keep trusting Jesus.

See: [Faith (Believe in)](../articles/faith.md)

### What is the gospel?

[1:23]

See: [Gospel](../articles/gospel.md)

## 1:24-29

### Why did Paul write "I fill up in my flesh" (1:24)?

[1:24]

When Paul wrote "I fill up in my flesh," he wanted his readers to think about how he suffered. He wrote "fill up" as a metaphor to say he accepted whatever happened to him while he preached the gospel.

In another letter, Paul listed the ways he suffered while he traveled to preach and teach (see: 2 Corinthians 11:23-29). In ancient times, it was difficult to travel a long distance. Paul suffered when he traveled to serve God and other Christians. Once he arrived, sometimes people beat him or imprisoned him because they did not like the things he said (see: Acts 16:19-24). Paul wrote this letter while he was in prison (See: Introduction to Colossians).

Paul wrote this so his readers would know that Paul was willing to suffer because he believed in Jesus. He did not try to avoid suffering. He thought it was more important to do what God wanted him to do.

See: [Metaphor](../articles/metaphor.md); [Preach (Preacher)](../articles/preach.md);  [Gospel](../articles/gospel.md); [Suffer](../articles/suffer.md)
 
### Why did Paul write "what is lacking of the afflictions of Christ"?

[1:24]

When Paul wrote "what is lacking of the afflictions of Christ," he wanted people to think that what Paul did was because of what Jesus did. "Afflictions" is another word for suffering.

Paul taught that Jesus died to completely atone for peoples' sins. Paul did not write that he suffered to atone for peoples' sins. Instead, Paul wrote that he suffered so that other people could learn about Jesus. Then they too could believe in Jesus. 

See: [Atone (Atonement)](../articles/atone.md); [Suffer](../articles/suffer.md); [Sin](../articles/sin.md)

### What is "his body"?

[1:24]

When Paul wrote "his body", he used a metaphor. He was writing about the church. In other letters, Paul explained this metaphor (see: Romans 12; 1 Corinthians 12). When he wrote the church, he wanted readers to think about all Christians everywhere. 

See: [Church](../articles/church.md); [Body of Christ](../articles/bodyofchrist.md)



### Why did Paul write "secret truth"?

[1:26]

When Paul wrote "secret truth,” he wanted to speak about something that people can learn about. It is something that was once a secret (see: Ephesians 3:9, Romans 16:25). Now God has revealed it. So it is not a secret now. Instead it is "truth" that people need to know. 

See: Colossians 2:2; 4:3; Ephesians 3:3
See: [Reveal (Revelation)](../articles/reveal.md); [Mystery](../articles/mystery.md)


### What specific "secret truth" did Paul reveal?

[1:26, 1:27]

Some scholars think the "secret truth" Paul revealed was that Gentiles could also become part of the people of God. First, God made the people of Israel his people. Now, anyone who believed in Jesus could also be part of God's people. Other scholars think the “secret truth” Paul wrote about was that Gentiles could be at peace with God. Before, Gentiles needed to do the things the Jews did so they could be at peace with God. Now anyone can be at peace with God because they believe in Jesus.

God had hidden this plan from people for a long time (see: Ephesians 3:9, Romans 16:25). Now, God revealed it to Paul (see: Ephesians 3:3). He wanted Paul to reveal it to Gentiles and other Christians.

See: Romans 11:25, Ephesians 3:6, Acts 22:21, and Acts 28:28.
See: [Reveal (Revelation)](../articles/reveal.md); [People of God](../articles/peopleofgod.md ); [Gentile](../articles/gentile.md)

### What are the "riches" that Paul wrote about?

[1:27]

Paul wrote about "riches." This was a metaphor. He wanted to write that God highly values people who believe in Jesus. That is, God thinks about them the way a rich person thinks about their money. So, when Paul wrote about the "secret truth among the Gentiles," he really wanted the Gentiles to know about Jesus. Paul served God by telling Gentiles about Jesus. This is what God wanted Paul to do. 

See: [Metaphor](../articles/metaphor.md); [Gentile](../articles/gentile.md)

### Why did Paul write "Christ in you"?

[1:27]

When Paul wrote "Christ in you", he wanted people to think that when they believed in Jesus, Jesus became part of them in some way. Paul did not want to say that Jesus is physically inside of Christians. Some scholars think that "Christ in you" is the Holy Spirit. Other scholars think that a person who believes in Jesus can in some way make themselves like Jesus. That is, they can live in a way that honors God. 

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)

### What is the "hope of glory"?

[1:27]

The hope of glory is something Christians know. They know that they will be with God in heaven. They will be near God who is glorious. 

See: [Hope](../articles/hope.md); [Glory (Glorify)](../articles/glory.md)

### How did Paul present people mature in Christ?

[1:28]

Paul wrote about presenting people mature in Christ. This was a metaphor. He was speaking about making an offering to God of the people who they taught. They wanted to give them to God to show God how they helped these people serve God. Paul wanted to help these people to live in a way that honors God. He did this to honor God. 

