# Apostle
The word apostle comes from a Greek word that means “messenger” or “someone who is sent out by another person.” An apostle can be someone who brings a message to a certain person or group of people. Also, an apostle can be someone who is being sent and is representing the person who sent the apostle (see: Philippians 2:25). In Scripture, an apostle is usually a person God has sent. An apostle brings God’s message to other people. The word “apostle” is usually used when talking about one of Jesus’ 12 disciples or when talking about Paul. 

The 12 apostles are listed in Matthew 10:2-4, Mark 3:16-19, Luke 6:14-16, and Acts 1:13. Their names are:
* Simon, also called Peter
* Andrew, the brother of Simon
* James, the son of Zebedee
* John, the brother of James. Jesus also called James and John “Boanerges,” which means “sons of thunder.”
* Philip
* Bartholomew
* Matthew, the tax collector
* Thomas
* James, the son of Alphaeus
* Thaddeus, also called Jude the son of James
* Simon the Zealot. Some versions of the Bible call him Simon the Cananean or Simon the Canaanite
* Judas Iscariot

See: [Disciple](../articles/disciple.md)

#### More Information About This Topic 

In the New Testament, the word “apostle” was a title. That is, only certain people could be called an apostle. This is because God only gave certain people permission to be an apostle. This word is used in three different ways in the New Testament:

1. The 12 disciples who followed Jesus were apostles.
1. Paul and Matthias were apostles (see: Ephesians 1:1; Acts 1:26).
1. If God sent someone with a message, then that person was an apostle. The person was able to bring this message because the Holy Spirit had given the person the gift of being an apostle (see: 1 Corinthians 12:4-6, 28). 

The words “the apostles” are first used when speaking about the 12 men whom Jesus chose to be his disciples (see: Matthew 10:2-4; Luke 6:12-16). These were men whom Jesus specially trained. He trained them to teach other people the things he taught. He also trained them for telling people about the gospel after he died. 

After Judas Iscariot died, Peter said that another person must be selected to be the twelfth apostle. Peter said that the person needed to have done certain things in order to become an apostle.

1. The person needed to have followed Jesus before Jesus died. 
1. The person needed to have seen Jesus after he died and resurrected.

A  man named Matthias had done both of these things. The other disciples cast lots and Matthias was chosen to be the twelfth apostle (see: Acts 1:21-26).

God also chose Paul to be an apostle (see: Romans 1:1; 1 Corinthians 1:1; 2 Corinthians 1:1; Galatians 1:1; Ephesians 1:1; Colossians 1:1). Paul had not followed Jesus while Jesus lived on the earth, but Jesus personally chose Paul to be his messenger to the Gentiles (see: Acts 9:1-19). The other disciples accepted Paul as an apostle and recognized that God had sent him to the Gentiles (see: Galatians 2:1-10). 

There were other apostles besides the 12 apostles. The Bible does not explain what these apostles did. Scholars think God sent these apostles to teach people about Jesus, but these apostles did not lead Christians in the same way the 12 apostles did. Some of these other disciples were Barnabas (see: Acts 14:14), James, the Lord’s brother (see: Galatians 1:19), Andronicus and Junia (see: Romans 16:7). 

Jesus was also an apostle (see: Hebrews 3:1). That is, God sent Jesus to the world as his messenger. God sent Jesus to teach people about God and about the way God was going to save his people (see: John 1:1-5, 9-18).

Being an apostle was the first among the gifts of the Spirit (see: 1 Corinthians 12:28; Ephesians 4:11). The 12 apostles, and later Paul, were Christian leaders (see: Acts 15:2). They did not always lead a church or many churches. Instead, they helped different churches and different Christians. They performed miracles (see: 2 Corinthians 12:12) and taught people about Jesus.
The things the apostles taught became the things all Christians taught (see: Ephesians 2:20). Anyone who taught something not the same as what the apostles taught were called “false apostles” (see: 2 Corinthians 11:13). 

See: [Disciple](../articles/disciple.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gospel](../articles/gospel.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Cast Lots](../articles/castlots.md); [Church](../articles/church.md); [Miracle](../articles/miracle.md)
