# Baptize (Baptism)

To baptize someone means to put someone under water. In the Bible, someone who is baptized is put into water as part of a religious ritual. Because of this, they are made clean. However, there are many different types of baptism in the Bible. 

See: [Ritual](../articles/ritual.md); [Clean and Unclean](../articles/cleanunclean.md)

#### More Information About This Topic

In ancient Israel, a person had to be washed with water before they could be near God (see: Exodus 40:12-15; Numbers 8:5-7). Ritual washing is also in the New Testament (see: John 3:5; Hebrews 10:22). John the Baptist baptized people who repented of their sin so they would be ready for the messiah to come (see: Matthew 3:6, 11; John 1:31). John the Baptist also baptized Jesus. However, Jesus was not baptized because he needed to repent. Jesus never sinned (see: 2 Corinthians 5:21; Hebrews 4:15; 1 John 3:5). John thought Jesus should baptize him instead (see: Matthew 3:14). Jesus said he needed to be baptized because God wanted him to be baptized. And it was right for Jesus to do everything God wanted him to do (see: Matthew 3:15).

Jesus told his disciples to baptize new Christians in the name of the Father, the Son, and the Holy Spirit (see: Matthew 28:19). In the book of Acts, new Christians were baptized after they heard the gospel (see: Acts 2:38, 41; 8:12-13, 36, 38; 9:18; 10:47-48; 16:15, 33; 18:8; 19:5). Christians disagree on when and how a person is to be baptized. However, all Christians baptize people to symbolize that people are now Christians. That is, they now belong to the people of God. 

To be baptized into someone means to become united with that person (see: 1 Corinthians 10:2; Galatians 3:27). That is, they now obey that person. Paul taught that people who are baptized into Christ become buried with Christ in a symbolic way (see: Romans 6:3-4). This means that Christians are united with Jesus and receive the benefits of his death. That is, God does not punish them for their sinning. Also, it means they will be united with him when they are made alive again (see: Romans 6:4-10). This means that they will live with Jesus forever.

Baptism is also a metaphor. John the Baptist spoke of the one who would come and baptize with the Holy Spirit and fire (see: Matthew 3:11). Water baptism cleanses the body, but being baptized by the Holy Spirit and fire cleanses the inside of a person. Jesus was the one who would baptize with the Holy Spirit and fire. He would forgive people and he would fill them with the Holy Spirit (see: Acts 1:5).


See: [Repent (Repentance](../articles/repent.md); [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md); [Disciple](../articles/disciple.md); [Name](../articles/name.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Holy Spirit](../articles/holyspirit.md); [Gospel](../articles/gospel.md); [People of God](../articles/peopleofgod.md ); [Symbol](../articles/symbol.md); [Metaphor](../articles/metaphor.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)
