# Church

In the New Testament, the word “church” is used to talk about a group of Christians who regularly met together. They met to pray and to hear people preach and teach from the Bible. Often Christians in a city met together in someone's home (see: Colossians 4:15; Philemon 1:2). Christians named these churches after the city where they met. For example, the “church of the Thessalonians” was the church in Thessalonica (see: 1 Thessalonians 1:1). That is, it was all the Christians in Thessalonica. 

The words “the church” can also be used to talk about all Christians in all places (see: 1 Corinthians 5:12; 10:32). When someone is not talking about all Christians in all places, they might use the words “local church.” They are talking about the Christians in their area.

In the Bible, the word “church” does not mean a building where Christians worship. But today, “church” can mean a building where Christians worship. 

See: Pray (Prayer); [Preach (Preacher)](../articles/preach.md); [Worship](../articles/worship.md)

#### More Information About This Topic

In the New Testament, Jesus was the first to talk about the church. This happened after Peter said that Jesus is the messiah and the Son of God (see: Matthew 16:16-19). The church is made of people who also believe that Jesus is the messiah and the Son of God. Jesus loves and cares for the church (see: Ephesians 5:25, 27, 29). The church serves Jesus (see: Ephesians 5:24). 

The church is also described as the “bride of Christ,” the “body of Christ,” and as a “temple.”

See: [Messiah (Christ)](../articles/messiahchrist.md); [Son of God](../articles/sonofgod.md); [Serve (Servant, Slave)](../articles/serve.md); [Bride of Christ](../articles/brideofchrist.md);[Body of Christ](../articles/bodyofchrist.md); [Temple](../articles/temple.md)
