# Citizen
Certain people who live in a specific city, country, or kingdom are citizens of that city, country, or kingdom. In Bible times, citizens were free. They were not slaves. They had certain rights, privileges, or benefits because they were citizens.

In the New Testament, the word “citizen” is also used as a metaphor. Christians are called “citizens" of heaven. This means that they will live in heaven someday. In the same way a citizen of a country belongs to that country, a Christian belongs to God's kingdom.

See: [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Kingdom of God](../articles/kingdomofgod.md)

#### More information about a topic

In the Roman Empire, only certain people were citizens. It was difficult to become a citizen. Someone had to be born a citizen, pay to become a citizen, or serve for a long time in the military to become a citizen. Only Roman citizens could do certain things. Only Roman citizens could own property or become rulers. If Roman citizens disobeyed Roman law, they could choose to talk to the emperor about the way they were punished. Also, Roman citizens did not have certain shameful punishments for disobeying Roman law. Shameful punishments included being beaten with a whip or a stick.

The apostle Paul was a Roman citizen because his father was a Roman citizen (see: Acts 22:28). Paul used the benefits of being a Roman citizen three times in the book of Acts:

*  He told certain leaders they were treating him wrongly (see: Acts 16:37-38).
*  A Roman commander could not beat him (see: Acts 22:25). 
*  Paul was able to go to Rome to speak with the emperor when others wrongly said he had done a crime (see: Acts 25:10-11).

Paul wrote about Christians being “citizens of heaven” in the book of Philippians (see: Philippians 3:20). Paul wrote that the Philippians were citizens of heaven. He wrote this to compare being a Christian to being a Roman citizen. 

Philippi was a Roman colony. All citizens of Philippi were also Roman citizens. The people of Philippi thought that this was a great honor. They obeyed the emperor and also worshiped the emperor. 

Paul wanted the Philippians to know three things about being “citizens of heaven.”
1.  He wanted the Philippians to obey and honor Jesus in the same way that Roman citizens obeyed and honored the emperor. Jesus is the true king and savior.
1.  He wanted the Philippians to know that when Jesus returns, they would no longer suffer. The Philippians were suffering under the Roman emperor.
1.   He wanted the Philippians to know that, as citizens of heaven, God would give them great honor in the future. Jesus would give them glorified bodies.

See: [Apostle](../articles/apostle.md); [Rome (Roman Empire, Caesar)](../articles/rome.md); [Heaven](../articles/heaven.md); [Savior](../articles/savior.md); [Suffer](../articles/suffer.md); [Glory (Glorify)](../articles/glory.md)
