# Fruit (metaphor)

Fruit is the part of a plant that has seeds in it. It can be eaten. Something that is "fruitful" has much fruit. The word “fruit” is also a metaphor in the Bible.
* The things a person does is called “fruit.” In the same way a tree’s kind is known because of the fruit that is on the tree, you can know what a person is like because of the things that person does (see: Matthew 3:10; 7:16). 
* A person can have good or bad spiritual fruit. However, the word "fruitful" is only used to talk about good fruit (see: John 15:4; Philippians 1:22).
* The word "fruitful" is also used to talk about something or someone being prosperous. This means having many children and descendants and having much food and other wealth (see: Genesis 1:22).
* The word “fruit of” means anything that is made by something else. For example, the "fruit of wisdom" means the good things that come from being wise (see: Proverbs 10:31).
* "Fruit of the land" means everything that the land makes for people to eat. That is, fruits such as grapes or dates and also vegetables, nuts, and grains (see: Numbers 13:20).
* The words "fruit of the Spirit" mean godly qualities that the Holy Spirit gives to people who obey him (see: Galatians 5:22-23).
* "Fruit of the womb" means "what the womb makes." That is, it is how children are made inside of their mother (see: Deuteronomy 7:13).
 
The term “firstfruits” refers to a portion of the first crop of fruits and vegetables that was gathered during each harvest season. The Israelites offered these firstfruits to God as a sacrificial offering. The word “firstfruit” is also a metaphor.

* The word “firstfruit” means first born son (see: Psalm 78:51). 
* “Firstfruit” is also used to talk about Jesus being the first person to come back to life in a glorified body. That is, a body that will never die again (see: 1 Corinthians 15:20, 23).  
* Those who believe in Jesus are called “firstfruits” of creation. That is, they have a special position over other people because they believe in Jesus and are now his special people (see: 2 Thessalonians 2:13; James 1:18; Revelation 14:4). 

See: [Metaphor](../articles/metaphor.md); Sacrifice;[Resurrect (Resurrection)](../articles/resurrect.md)
