# Glory (Glorify)

The word “glory” is used to talk about something that has honor, splendor, and extreme greatness. Anything that has glory is said to be “glorious.” The word “glorify” is used to talk about someone showing or telling how great and significant something or someone is. 

#### More Information About This Topic
The word “glory” is especially used to talk about God. God is more glorious than anyone or anything in the universe. His glory is said to give so much light to heaven that the sun, moon, and stars are not needed (see: Revelation 21:23).

God’s glory is closely connected to God’s holiness (see: Leviticus 10:3; Isaiah 6:3). God is completely holy. Everything about his character and being is perfect and great. There is physical beauty in God’s glory. The beauty of God’s glory is an outward sign of God’s inward holiness and greatness. This beauty allows others to see his greatness and holiness. 

When God makes himself known to people, they see his glory (see: Exodus 16:7; 24:16-17; 33:18, 22; Leviticus 9:23). God also glorifies himself. That is, he allows people to see his glory by doing miracles. For example, God made his glory known by defeating Pharaoh and his army (see: Exodus 14:4). Also, the beauty and greatness of the creation makes God’s glory known (see: Psalm 19:1-4). 

Jesus, the Son of God, also shares the glory of God the Father (see: Matthew 16:27; Mark 8:38; John 1:14). God the Father glorifies God the Son. And the Son glorifies the Father (see: John 14:13; 17:1). Jesus also made his glory known to people by doing miracles (see: John 2:11). 

People can glorify God by telling about the wonderful things he has done. They can also glorify God by living in a way that honors him and shows how great he is (see: Matthew 5:16; John 15:8).

Jesus will glorify all those who believed in him when he returns to earth. That is, he will honor them and give them new bodies that will never die (see: Romans 8:17, 29-30; 1 Corinthians 15:42-44;  Ephesians 5:25-27; Philippians 3:21).

See: [Holy (Holiness, Set Apart)](../articles/holy.md);[Priest (Priesthood) ](../articles/priest.md); [Miracle](../articles/miracle.md);[Son of God](../articles/sonofgod.md); [God the Father](../articles/godfather.md);[Jesus' Return to Earth](../articles/jesusreturn.md); [Rapture](../articles/rapture.md); [Resurrect (Resurrection)](../articles/resurrect.md)
