# Gospel
Gospel means "good news." This good news tells people about something good. The New Testament uses the word “gospel” to talk about Jesus saving people from the punishment they deserve for sinning. He does this when people believe in him. Because of Jesus, people can now have peace with God and live forever with him in heaven. 

Teaching people about the gospel is sometimes called “evangelizing.” A person who teaches others about the gospel is sometimes called an “evangelist.” Being an evangelist is one of the gifts of the Holy Spirit.

The word “gospel” is also used with other words to talk about certain things in the Bible. The “gospel of the kingdom,” “gospel of the grace of God,” “gospel of Jesus Christ,” and “gospel of God” are all used to talk about the good news of these things. 

The word “gospel” also means a type of writing. The books of Matthew, Mark, Luke, and John are all called gospels. That is because they are about the life of Jesus. Also, they are the good news about how Jesus came to save people from the punishment of their sinning. 

See: [Sin](../articles/sin.md);[Heaven](../articles/heaven.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Kingdom of God](../articles/kingdomofgod.md)

#### More Information About This Topic

The word gospel or “good news” comes from Isaiah (see: Isaiah 40:9; 41:27; 52:7; 61:1). These verses say that God is going to save his people from exile. God said he will take his people out of the darkness of  exile and sinning and he will make the blind to see. This is a metaphor about how God will help people to believe in the messiah. Isaiah also prophesied that a servant of God will come. This servant will suffer for people’s sinning. God will forgive people for their sinning because of the servant’s suffering. Isaiah said the Gentiles also will believe in the messiah and be saved from the punishment of their sinning (see: Isaiah 49:6; 53:1-12).

Jesus fulfilled all the prophecies in the Old Testament about the servant coming to save people from the punishment of their sinning (see: Luke 4:17-21). So the New Testament writers called the things Jesus did and what he said “the gospel.” It is good news that people can be saved from the punishment of their sinning (see: Mark 1:1). Paul wrote that God promised through the message of his prophets, to send his servant (see: Romans 1:1-4). He said that Jesus saved people from the punishment of their sinning when they believed the gospel. That is, they were saved when they believed in who Jesus was and what he said about himself (see: 1 Corinthians 15:1-2). Paul said this about the gospel:

   1.  Jesus died to save people from being punished for their sinning. This was prophesied in the Old Testament. 
   2.  People buried Jesus after he died. However, God made Jesus alive again three days after he died (see: Acts 2:32; Galatians 1:1). 
   3.  After God made Jesus alive again, many people saw Jesus alive. All the apostles and Paul saw Jesus alive (see: 1 Corinthians 15:3-8;        see also: 2 Timothy 2:8).

See: [Exile](../articles/exile.md); [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Serve (Servant, Slave)](../articles/serve.md); [Suffer](../articles/suffer.md); [Gentile](../articles/gentile.md); [Prophet](../articles/prophet.md); [Resurrect (Resurrection)](../articles/resurrect.md);[Apostle](../articles/apostle.md)

