# Holy (Holiness, Set Apart)

The words “holy” and “holiness” are used to talk about who God is. The word “holy” is used to talk about the way that God is completely separate and different from everything he created. He is completely perfect. Everything he does is perfect. He never does anything that is evil. Only God is completely holy.

God makes people holy. That is, God “sets apart” certain people from everyone else to serve him and glorify him. For example, in the Old Testament, God set apart the people of Israel from all other people. He made them holy people for special service to him (see: Deuteronomy 7:6). In the New Testament, those who believe in Jesus are made holy (see: Romans 1:7; 1 Corinthians 1:2; Ephesians 1:1, 4).

God also set apart things and places for his glory and to serve him. For example, the altar was set apart from other things for the purpose of 
worshiping God (see: Exodus 29:37). Also, there was a place in the temple called the “most holy place” (see: 1 Kings 6:16).

Something that is declared holy or is used for worship or religious purposes is called “sacred.”

See: [Sin](../articles/sin.md); [Glory (Glorify)](../articles/glory.md); [Holy Ones](../articles/holyones.md); [Altar](../articles/altar.md); [Sanctify (Sanctification)](../articles/sanctify.md); [Temple](../articles/temple.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md)
