# Light and Darkness (metaphor)

The words “light” and “darkness” are often used as metaphors in the Bible. The word “light” is used to talk about righteousness, holiness, and truth. Jesus called himself the “light of the world” (see: John 8:12). He used these words to talk about himself as the one who speaks God’s true words to people. Christians are commanded to “walk in the light” (see: Isaiah 2:5; 1 John 1:7). These words are used to talk about how Christians need to honor God with their lives. They need to not do evil things. John said that “God is light” (see: 1 John 1:5). John said this to talk about God being completely righteous and holy.

Darkness is the opposite of light. The word “darkness” is used to talk about things that are sinful, evil, and separated from God. The “dominion of darkness” is everything that Satan controls (see: Colossians 1:13). Those who “walk in darkness” are those who sin because they do not know God (see: Isaiah 9:2; John 8:12; 1 John 1:6; 2:11). The place where those who do not believe in Jesus are punished after they die is sometimes described as a place of darkness (see: Matthew 8:12).

See: [Metaphor](../articles/metaphor.md); [Righteous (Righteousness)](../articles/righteous.md)); [Holy (Holiness, Set Apart)](../articles/holy.md)); [Walk (Metaphor)](../articles/walk.md); [Sin](../articles/sin.md); [Satan (The Devil)](../articles/satan.md); [Hell](../articles/hell.md)
