# Love

Someone who “loves” another person cares for that person and does things that will help that person. The Bible talks about different kinds of love.
There is the kind of love that comes from God. When a person loves someone else with this kind of love, that person is willing to endure harm in order to do something that helps the other person. When the Bible says “God is love,” it is talking about this kind of love (see: 1 John 4:8). God the Father loves his Son in this way (see: John 3:35). Jesus showed this kind of love when he sacrificed his life in order to save people from their sins (see: Romans 5:8; Galatians 2:20; Ephesians 5:2; 1 John 3:16). The New Testament says that Christians should love other people in this way (see: Matthew 5:43-48; John 13:34; 15:17; 1 Corinthians 13; 1 John 3:11). When a person loves others in this way, that person fulfills everything written in the law of Moses (see: Roman 13:8-10; Galatians 5:14). This kind of love is a fruit of the Spirit (see: Romans 5:5; Galatians 5:22). When a person loves in this way, the person serves God and serves other people. 
Another kind of love is the love a person has for a friend or for someone in the person’s family (see: 1 Samuel 20:17; Matthew 10:37; Titus 3:15). A person who has this kind of love shows a strong affection for the other person (see: Hebrews 13:1; 2 Peter 1:7). 

The word “love” can also be used to talk about a person liking something very much or greatly wanting something (see: Matthew 23:6).

The word “love” can also be used to talk about a covenant between two people or groups. God said, “Jacob I have loved, but Esau I have hated” (see: Malachi 1:2-3; Romans 9:13). Here, the word “loved” is used to talk about God choosing Jacob and the Israelites to be in a covenant with him. Here, the word “hated” is used to talk about God not choosing Esau and the Edomites to be in a covenant with him.

See: [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Sacrifice](../articles/sacrifice.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Atone (Atonement)](../articles/atone.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Law of Moses](../articles/lawofmoses.md); [Fruit (Metaphor))](../articles/fruitmetaphor.md); [Covenant](../articles/covenant.md)

