# Metaphor
A metaphor is something used in speaking and writing. It is used to talk about something by using something else to talk about it. This is because the thing being talked about and the thing being used to talk about it are connected in some way. 

For example, Jesus used a metaphor to tell his disciples why they needed to continue obeying and believing in him. Jesus said that he is the vine and his disciples are the branches (see: John 15:5). Branches of a vine only live and grow strong when they are connected to the vine. Jesus meant that if the disciples (the branches) remained connected to Jesus (the vine), that is, if the disciples continued to obey and believe in Jesus, they will live and grow strong spiritually. 

See: [Disciple](../articles/disciple.md); [Vine (Vineyard)](../articles/vine.md)

#### How metaphors are talked about in the commentary

The writers of the commentary use certain words to talk about metaphors. 

  * The writers of the commentary may use the words “wanted to say” to show that the speaker was using a metaphor. This does not mean that the speaker was unable to say what he wanted to say. It also does not mean the speaker made a mistake in what he said. 

Example:

   “Jesus said that he was the vine and the disciples were the branches. **He wanted to say** that the disciples needed to continue obeying him and believing in him. If they did that, they would live and grow strong spiritually.”

   See: Metaphor

  * The writers of the commentary may also state clearly that there is a metaphor.

Example:
   “Jesus said that he was the vine and the disciples were the branches. **This is a metaphor**. Jesus used this metaphor to talk about the disciples needing to obey him and believe in him. They will live and grow strong spiritually if they continue doing that.”

   See: Metaphor

  * The writers of the commentary may also use the word “metaphor” to refer to many kinds of figures of speech such as idioms, personification, metonyms, and synecdoches. The writers use the word “metaphor” to show to the readers of the commentary that there is a meaning to a word or statement other than the literal meaning.

Example:

   “Jesus said that a person must believe with all his heart. The word “heart” is a metaphor. Jesus used the word “heart” to talk about a       person’s thoughts and feelings.”

   See: Heart (Metaphor)


