# Mystery

The word “mystery” sometimes is used to talk about something that is not known or is difficult to understand (see: Daniel 2). In the Bible, the word “mystery” is usually used to write about a part of God’s plan that was previously unknown to humans but that God has now revealed. There were things that God did not tell people during the time of the Old Testament (see: Romans 16:25; 1 Corinthians 2:7; Ephesians 3:9; Colossians 1:26). For example, God did not tell people in Old Testament times that he planned to save his people by sending his Son to die on a cross. No one could learn about these things. Only God told these things to people at certain times. People called these things “mysteries.” 

See: [Reveal (Revelation)](../articles/reveal.md);[Old Testament (Law and Prophets)](../articles/oldtestament.md); [Son of God](../articles/sonofgod.md); [Cross](../articles/cross.md)

#### More Information About This Topic

In the New Testament, God told things to people that were “mysteries.” For example, Jesus taught about the “mystery of the kingdom of God” (see: Mark 4:11-12). Jesus told his disciples the truth about God’s kingdom. Other people did not understand Jesus’ teachings about God’s kingdom. Paul taught that Jews and Gentiles both belong to God because of Jesus. Paul said this was a mystery that God had told him (see: Ephesians 3:3-6; See also Romans 11:25; 1 Corinthians 15:51; Ephesians 5:32). 

In the last days, the mystery of God will be finished (see: Revelation 10:7). Here “mystery of God” is used to talk about the completion of God’s plan to save his people from their sinning and to set up his kingdom on earth (see: Revelation 11:15).

See: [Disciple](../articles/disciple.md); [Reveal (Revelation)](../articles/reveal.md); [Kingdom of God](../articles/kingdomofgod.md); [Gentile](../articles/gentile.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
