# Repent (Repentance)

To “repent” means that the person knows something they did, said, or thought was wrong. This causes them to feel shame. They change how they think about something. When someone repents, it is called “repentance.” 

A metaphor is often used to talk about what repentance means. Repentance is said to be the “turning away” from sinful things and “turning back” to God (see: Jeremiah 4:1; Ezekiel 14:6). A person repents when he knows that he is walking the wrong way. He then turns backward and starts walking in the right direction. To turn away from something means to stop doing it. Turning back to God means beginning to honor and obey God again.

Everyone has sinned (see: Romans 3:9-18). Therefore, everyone needs to repent. In the Old Testament, people repented by submitting themselves to God. They also gave a sacrifice to God (see: Leviticus 7:1-10; Psalm 51:16-17). 

In the New Testament, Jesus is the sacrifice for sins. A person repents by changing what they think about Jesus. They used to think the wrong things about Jesus, but now they believe in Jesus (see: Acts 3:19; Ephesians 1:7).

See: [Shame (Ashamed)](../articles/shame.md); [Metaphor](../articles/metaphor.md); [Walk (Metaphor)](../articles/walk.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Sacrifice](../articles/sacrifice.md)
