# Reveal (Revelation)

The word "reveal" is used to talk about someone telling people something they did not know. They now know this because God wanted people to know something they did not know before. When God tells people about something they did not know before, this is a "revelation."

“Revelation” is also the name of the final book in the New Testament. In this book, God told John about events that will happen in the last days.

See: [Mystery](../articles/mystery.md); [Last Days](../articles/lastdays.md)

#### More Information About This Topic

God revealed himself through everything he created. People can learn about God by looking at what he made and thinking about it (see: Psalm 19:1-6; Romans 1:19-20). 

God also revealed himself by telling people who he is. Sometimes he did this by sending an angel to tell people things he wanted to tell them (see: Luke 1:28; Revelation 1:1). Sometimes God revealed himself through dreams or visions (see: Genesis 15:1; Acts 10:9-15). Sometimes he did this by giving messages to prophets and apostles (see: 2 Peter 3:2). The prophets and apostles then told people about God. Sometimes he revealed himself to people through the Holy Spirit (see: John 16:13). God the Father was best revealed by Jesus (see: John 1:18; Colossians 1:15-20; 2:9; Hebrews 1:1-4). 

Paul said that Jesus Christ told him the gospel by revelation (see: Romans 1:17).  Jesus himself told the gospel to Paul. Paul spoke of many other things about God that were revealed since the time of Jesus (see: Romans 1:18; 2:5; 8:18; 16:26; 1 Corinthians 1:7; Ephesians 3:5; 2 Thessalonians 1:7; 2:3-8; 1 Peter 1:13; 4:13).

See: [Angel](../articles/angel.md); [Prophet](../articles/prophet.md);[Apostle](../articles/apostle.md); [Holy Spirit](../articles/holyspirit.md); [Vision](../articles/vision.md);[Gospel](../articles/gospel.md); [God the Father](../articles/godfather.md);[Messiah (Christ)](../articles/messiahchrist.md)
