# Serve (Servant, Slave)

To "serve" means to do something for someone else or to work for someone else. Sometimes this person is paid for doing the things they do. A person who serves someone else is called a servant (see: Genesis 12:16; Acts 10:7). To serve God means to worship God or to obey God (see: Deuteronomy 34:5; Judges 2:8; Ezra 5:11; Psalm 134:1; Daniel 6:20; Acts 16:17; Romans 1:1; James 1:1). Jesus was a servant (see: Philippians 2:7). 

The word for "servant" can also mean "slave." A slave is someone who is owned by someone else. The person who bought a slave is called the "owner" or "master" of the slave. A slave works for their owner. A slave is not able to do what they want to do. 

The word "slave" is sometimes used as a metaphor. People are called slaves to sin in the Bible. In the same way that a slave must do the things his master wants him to do, a slave to sin must sin. Christians are also called "slaves to righteousness" in the Bible. In the same way that a slave must do the things their master wants them to do, a slave of righteousness will obey God. That is, they will be righteous.


See: [Worship](../articles/worship.md); [Metaphor](../articles/metaphor.md); [Sinful Nature](../articles/sinfulnature.md); [Righteous (Righteousness)](../articles/righteous.md); [Free (Freedom)](../Articles/free.md)

#### More Information About This Topic

In the Old Testament, the Israelites were slaves in Egypt. However, God rescued them. God told them several times that they needed to obey his commands. This is because he saved them from being slaves (see: Deuteronomy 5:15; 15:15; 16:12; 24:18). God told the Israelites how to treat slaves. Some of the laws concerning slaves included:

* A slave was to be set free after seven years if the slave was also an Israelite (see: Exodus 21:2-4; Deuteronomy 15:12-18).
* An Israelite could punish their slave. However, the owner was punished if they killed their slave (see: Exodus 21:20).
* Other Israelites were not to be slaves. They were to be treated as someone who was paid to work. Israelites were not to rule over other Israelites in a cruel way (see: Leviticus 25:39-43).
* Israelites were allowed to buy slaves from other nations (see: Leviticus 25:44-46).
* If an Israelite became a slave to a foreigner living in Israel, the Israelite could be redeemed by a family member (see: Leviticus 25:47-55).

The New Testament also had rules for slavery for Christians. For example:

* Christian slaves were to obey their owners (see: Ephesians 6:5-8; Colossians 3:22-25; 1 Timothy 6:1-2).
* Christian slave owners were to treat their slaves fairly (see: Ephesians 6:9; Colossians 4:1; Philemon 1:12-16).

Paul taught that a slave should become free, if possible. However, both slaves and free people could be Christians (see: 1 Corinthians 7:20-24). There is no difference between a free person and a slave when they believe in Jesus. All people who believe in Jesus belong to God in the same way (see: 1 Corinthians 12:13; Galatians 3:27-29).

In ancient times, slavery was common. Therefore, the Old Testament and the New Testament gave rules about how God’s people needed to treat their slaves. However, Christians now think that slavery is wrong. It is wrong for a person to own another person. Therefore, Christians believe all people need to be free.  

See: [Redeem (Redemption)](../articles/redeem.md)
