# Spirit (Spiritual)

The word “spirit” or "spiritual" is used to talk about anything in the non-physical world. In the Greek and Hebrew languages, the word for “spirit” can also be translated as “breath” or “wind.” This is because these things cannot be touched. God is a spirit (see: John 4:24). However, he created other spirit beings. Spirit beings do not have physical bodies. Angels are spirit beings (see: Hebrews 1:7). The angels who rebelled against God are called demons or evil spirits (see: Luke 7:21).

The word “spirit” is sometimes used to talk about the human spirit (see: Romans 1:9). This is the non-physical part of a person. It cannot be seen. When a person dies, their spirit leaves their body (see: Ecclesiastes 12:7; Matthew 27:50). The word “spirit” is similar to the word “soul.” However, in the Bible the spirit and the soul are separate things (see: 1 Thessalonians 5:23; Hebrews 4:12). 

In the Bible, the word  “spiritual” is used to talk about anything that is associated with God or the Holy Spirit. For example, "spiritual food" is used to talk about God's teachings (see: 1 Corinthians 10:3). This is a metaphor. God’s teachings give life to a person’s spirit in the same way food gives life to a person’s body. "Spiritual wisdom" is used to talk about the wisdom that the Holy Spirit gives to a person (see: Colossians 1:9). A person who is “spiritual” is someone who listens to and obeys the Holy Spirit and has any of the gifts of the Spirit (see: 1 Corinthians 14:37).

The words “spirit of” can be used to talk about what a person is like. For example, a person with a “spirit of wisdom” is a wise person. A person who comes “in the spirit of Elijah” is a person who will do similar things as Elijah did. “Spirit of” can also be used to talk about the way a person is thinking or feeling. For example, a person with a “spirit of fear” is afraid.  

See: Angel; Demon; Holy Spirit; Metaphor; Wise (Wisdom); Soul; Gifts of the Holy Spirit

#### More Information About This Topic

Some people think that a person’s spirit remains on earth after it leaves a person’s body. These kinds of spirits are sometimes called “ghosts” (see: Matthew 14:26; Mark 6:49). The Bible teaches that ghosts are not real. A person’s spirit does not remain on the earth.
 
**Advice to translators**: A “being” is something that is neither a person or an animal.