# Symbol

A symbol is something that is used to talk about something else. In the Bible, symbols are most often used in prophecy and poetry, especially in visions and dreams about things that would happen in the future. 

Symbols were used in the Bible for different reasons. One reason was so people would know how significant or how bad a future event would be. Another reason was to tell certain people something while making the meaning unknown to other people who did not know the symbols. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Vision](../articles/vision.md); [Sign](../articles/sign.md)

#### More Information About This Topic

The book of Revelation has many symbols. The symbols teach readers about what God will do in the future. Examples of symbols include seals, horses, winds, trumpets, bowls, beasts, and dragons.  

The book of Daniel also has many symbols (see: Daniel 7-12). Sometimes the symbols are explained. For example, the four beasts Daniel saw in a vision were said to be four kingdoms (see: Daniel 7). 

Sometimes God told a prophet to do a specific action. The action was significant because it was a symbol of something else. For example, God told Ezekiel in a dream to eat a scroll (see: Ezekiel 3:1). Eating the scroll was a symbol of knowing and accepting what was written on the scroll. 

See: [Reveal (Revelation)](../articles/reveal.md); [Satan (The Devil)](../articles/satan.md);[Scroll](../articles/scroll.md)
