# Trinity

The trinity is the hardest Christian teaching to know. The word “trinity" is not in the Bible. Bible scholars began to teach about the trinity many years after Jesus returned to heaven. They did this because of what is written in the Bible about God the Father, God the Son, and God the Holy Spirit. Many scholars in  modern times still do not agree about the trinity. 

Trinity is the Latin word for “three.” It is used to talk about God being one God but also being three persons in one God. God the Father, God the Son, and God the Holy Spirit are the three persons of the trinity. The word “person” in “three persons of the trinity” means that the Father, the Son, and the Holy Spirit are three separate beings. But each of these three persons are fully one God. That is, God the Father is fully God, God the Son is fully God, and God the Holy Spirit is fully God. However, each of these three persons are not each other. That is, the Father is not the Son or the Holy Spirit; the Son is not the Father or the Holy Spirit; the Holy Spirit is not the Father or the Son. This is a mystery that humans cannot fully know. God the Father sent God the Son, that is, Jesus, into the world. God the Father and God the Son send the Holy Spirit to God’s people. Anyone who believes in God the Son becomes a child of God the Father. Then God the Holy Spirit comes to live in that person.

See: [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Holy Spirit](../articles/holyspirit.md); [Jesus is God](../articles/jesusisgod.md)

#### More Information About This Topic

There are some places in the Old Testament that give evidence that God is more than one person. In a few verses, God may be referring to himself as “us” (see: Genesis 1:26; 3:22; 11:7; Isaiah 6:8). The Spirit is sometimes written about as if he were a separate person from God (see: Numbers 11:25; 27:18; Isaiah 32:15; Ezekiel 36:27). There are also two visions about a heavenly person who looks like a man but is a separate person other than God (see: Ezekiel 1:25-28; Daniel 7:13-14).

The teaching about the trinity is mainly based on the New Testament. Jesus and the writers of the New Testament said that there is only one God (see: Mark 12:29-34; Romans 3:29-30; 1 Corinthians 8:4-6; James 2:19). However, the Father is God (see: John 6:27; 1 Peter 1:2), Jesus the Son is God (see: John 1:1; Romans 9:5), and the Holy Spirit is God (see: Acts 5:3-4). 

All three persons of the trinity are talked about as being equal. Jesus told the disciples to baptize people by the authority of the Father, the Son, and the Holy Spirit (see: Matthew 28:19-20; see also: 2 Corinthians 13:14; 1 Peter 1:2). However, the Son submits to the Father (see: John 5:19-20; 1 Corinthians 15:27-28), and the Spirit submits to the Father and the Son (see: John 14:26; 16:12-14).

All three persons created the world and everything in it. They also make everything continue to exist (see: Genesis 1:1-2; 1 Corinthians 8:6; John 1:1-3; Colossians 1:16-17). Also, all three persons save human beings from sin so that they can live with God forever (see: Matthew 1:21; John 3:16-17; 1 Peter 1:2).

See: [Vision](../articles/vision.md); [Baptize (Baptism)](../articles/baptize.md); [Submit (Submission)](../articles/submit.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
