<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ContactController extends Controller
{
    public function send(Request $request)
    {
        $data = [
            'firstname' => $request->input('firstname'),
            'lastname' => $request->input('lastname'),
            'email-address' => $request->input('email-address'),
            'company-name' => $request->input('company-name'),
            'address' => $request->input('address'),
            'phone' => $request->input('phone'),
            'message' => $request->input('message')
        ];

        Mail::send('email.contact-form', ['data' => $data], function ($mail) {
            $mail->to(config('gwt.contact_target_email'))->subject('Contact Form Submission!');
        });

        return respons()->json(['message' => 'Email sent successfully']);
    }
}
