<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class LexicalEntry extends Model
{
    public $incrementing = false;

    public $table = 'lexical_entries';

    public $fillable = [
        'id',
        'lemma',
        'commentary',
    ];

    public $visible = [
        'id',
        'lemma',
        'commentary',
    ];

    /**
     * @return \Illuminate\Database\Eloquent\Relations\HasMany
     */
    public function words()
    {
        return $this->hasMany(Word::class,'strongs_number', 'id');
    }
}
