<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class MorphLegend extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('morph_legend', function (Blueprint $table) {
            $table->string('morph', 25)->primary();
            $table->string('description');
        });

        $file = fopen(getcwd() . '/database/data/morph_tags.csv', 'r');
        while (($data = fgetcsv($file)) !== FALSE) {
            DB::insert("INSERT INTO morph_legend (morph, description) VALUES ('" . $data[0] . "','" . $data[1] . "')");
        }
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('morph_legend');
    }
}
