# Philippians 3

## 3:1-6

### How did Paul keep the Philippian Christians safe?

[3:1]

Paul wrote the same things that he had written earlier in the letter. However, he now wrote them again in a shorter way. Paul wanted to write these things again so the Christians in Philippi would remember what he wrote and to do the things that he wanted them to do. In this way, he kept them “safe,” that is, he helped them know how to trust God and live rightly. 

### Who were the dogs Paul talked About?

[3:2]

Paul warned the Philippian Christians about certain false teachers. He called those teachers dogs. Paul was talking about wild dogs. The Jews hated the Gentiles and called them “dogs.” The Jews thought that God would not approve of either Gentiles or dogs.

See: [False Teacher](../articles/falseteacher.md);[Gentile](../articles/gentile.md)

### What is circumcision?

[3:3, 3:5]

When someone was circumcised, some of the skin at the end of his penis was cut off. Jewish men were circumcised to show that they belonged to God’s people, that is Israel, and that they obeyed the Law of Moses.

However, Paul said that it was the Christians who truly worshiped God. They did so by the power of the Holy Spirit, and because they honored Jesus. They knew that Jesus had saved them. They knew this because they trusted in him. Being circumcised could not help them. 

This is why Paul said that Christians who became circumcised were mutilating or cutting into pieces their own body, that is, they were injuring themselves for nothing.

Christians who are not circumcised can still obey God and have peace with him. This is because they honor Jesus. 

Many Jews and Jewish Christians were shocked because Paul taught this. They thought that he was insulting God, because it was God who had given the law to Israel.

See: Genesis 18

See: [Circumcise (Circumcision)](../articles/circumcise.md); [People of God](../articles/peopleofgod.md );[Israel](../articles/israel.md); [Law of Moses](../articles/lawofmoses.md); [Holy Spirit](../articles/holyspirit.md); [Save (Salvation, Saved from Sins)](../articles/save.md);[Mutilate](../articles/mutilate.md);


### How does someone have peace with God?


Many Jews believed that God was pleased with them because they were born Jews and because they tried to obey the Law of Moses. But Paul showed them that they were wrong. He himself had tried as much as he could to keep the law.

1.  He was circumcised when he was eight days old. His parents obeyed the Law of Moses (see: Leviticus 12:3). He came from a family that honored God. 

1.  Paul belonged to the nation of Israel, that is, he was born to Jews. He may have lived in Israel when he was young.
 
1.  He was from the tribe of Benjamin. Paul was not just from the nation of Israel, he was Jewish. He was from one of Israel’s two tribes of the southern kingdom of Judah that continued to honor God instead of rebelling against him. 
 
1. He was a “Hebrew of Hebrews.” All of Paul’s ancestors had been Jewish. 
 
1. He was a Pharisee. The Pharisees were religious leaders during the time when Paul lived. They taught people and helped them to obey the Law of Moses. The Pharisees were the great religious leaders.
 
1. Paul persecuted the church. He thought he was a good Jew. Because of this, Paul worked hard to stop the Christians. However, the Jews were not supposed to work hard to stop the Christians. At this time, Paul and the Jews believed that the Christians were false teachers who needed to stop teaching.
 
1. He obeyed the Law of Moses. He did this as well as anyone could.

Paul said he was all of these things, but he was never at peace with God because of them.

See: [Law of Moses](../articles/lawofmoses.md);[Circumcise (Circumcision)](../articles/circumcise.md); [Israel](../articles/israel.md); [Tribes of Israel](../articles/tribesisrael.md)l;[Judah (Southerm Kingdom)](../articles/judah.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Pharisees](../articles/pharisees.md); [Persecute (Persecution)](../articles/persecute.md)  

See: Deuteronomy 33:12

## 3:7-11

### Why does someone need to believe in Jesus?

If being a Jew could have saved Paul, then he would live together with God in heaven forever. However, it could not save Paul. Therefore, Paul knew that it was better to believe in Jesus than to follow the Law of Moses or to have people think that he was a very good Jew. Paul said that everything was worthless if he did not believe in Jesus. He was willing to lose everything if he could “gain” Jesus, that is, so that Jesus would save him.

In this passage, Paul wrote many different metaphors in order to tell people that he wanted people to believe in Jesus more than anything else. 

See: [Save (Salvation, Saved from Sins)](../articles/save.md);[Metaphor](../articles/metaphor.md)


### What is righteousness?

[3:9]

When a person has “righteousness (δικαιοσύνη/g1343), “he is at peace with God and friends with God. Paul wanted to say that this could not happen by trying to obey the Law of Moses. He also wanted to say that a person can only be at peace with God and friends with God by believing in Jesus. When someone believes in Jesus, it is God who does these things for that person. 

See: [Righteous (Righteousness)](../articles/righteous.md)); [Law of Moses](../articles/lawofmoses.md)  

### How does someone know Jesus?

[3:10]

He wanted to know Jesus through the “power of Jesus’ resurrection.” Paul was speaking about the power with which God raised Jesus from the dead. Perhaps that is also the power that God gives to Christians so that they can obey him. 

Paul wanted to know Jesus through the “fellowship (κοινωνία/g2842)” of suffering, that is, sharing of Jesus’ suffering. In ancient Israel, many people believed that God caused people to suffer when they disobeyed him. Therefore, if someone suffered, this showed that God was displeased with him. This is what people thought.  

Paul also wanted to know Jesus by “transformed (συμμορφίζω/g4833)” to be like Jesus, when Jesus died. Perhaps Paul wanted unbelievers to kill him because he believed in Jesus. Or perhaps he wanted only the things that Jesus wanted. 

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Fellowship](../articles/fellowship.md);[Suffer](../articles/suffer.md)

### Do the dead come back to life?

[3:11]

Paul spoke about a time when he would rise from the dead, that is, come from being dead to being alive. Perhaps Paul was thinking of when he would die and go to Jesus in heaven. Some scholars think this. But other scholars think that Paul was writing about when Jesus returns to the earth. At that time, the believers will rise to live forever with Jesus (See 1 Thessalonians 4:16 and Revelation 20:1-9). This is when Jesus will reward the Christians for how well they obeyed God and honored Jesus.

[Resurrect (Resurrection)](../articles/resurrect.md);[Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Reward](../articles/reward.md)

## 3:12-16

### What is the goal and prize?

[3:14]

Paul compared a Christian’s life to a race. In this race, people work for a prize. Paul taught that:

1. He had not yet received his prize. The prize will be life together with God forever in heaven. This will be a gift from God. However, Paul knew he would have to struggle to always honor God and obey him, and to always trust in Jesus.
 
1. No one can reach the goal while they are here on the earth. This is because Christians will never be as perfect as Jesus is perfect until they reach heaven.
 
1. Jesus saved all Christians so that they could all work towards the goal of honoring God in the way that they live. This is also the same goal that Paul talked about in 3:16. They were to keep doing the same thing that he had already taught them. 
 
1. Paul did not want to compare himself to other people. He only wanted to compare himself to Jesus. 

See: 
[Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md);[Save (Salvation, Saved from Sins)](../articles/save.md)

## 3:17-21

### How did Paul speak about living as a Christian?

[3:17]

Paul wrote the metaphor of walking to talk about the way a Christian should live. Many people lived in the wrong way, that is, they disobey Jesus. This made Paul very sad. 

See:
[Metaphor](../articles/metaphor.md)

### Who were the enemies of Jesus?

[3:18]

Paul did not say who the enemies of Jesus were. However, he said some things:

1. They opposed Jesus and his death. Perhaps they were these same false teachers who tried to force Christians to obey the Law of Moses. If this is true, they did not understand why Jesus died. Jesus died so that Christians could live forever with God in heaven. Therefore, these false teachers did not believe that Jesus died for everyone.
 
1. God will punish all enemies of Jesus. They will die and be apart from him forever.

1. They want nothing except to sin, to do what they themselves want to do.

1. They think that people will honor them because they sin, but people will shame them instead.
 
1. They do evil things. In Scripture, the writers often say that the world is evil, that is, the people in the world.  

See: False Teacher; Law of Moses; Atone (Atonement); Hell; Sin (Ashamed); World

### How are Christians citizens of heaven?

[3:20]

Paul told the Philippian believers to live in a way that was “worthy of (ἀξίως/g516)” the gospel of Jesus (see: 1:27). Paul used the Greek word “live as a citizen (πολιτεύομαι/g4176),” which usually meant for a free person in a city to do everything he should do. 

However, Paul wanted to say that Christians are citizens of heaven. That is, their true home is in heaven. That is where they belong. Others will honor them because of that. Even better, God approves of them, and he approves of what they do that shows they belong to him.

Paul wrote about two things that they should do because they were citizens of heaven: (1) they should be united together, at peace with one another, and (2) they should obey Jesus, their king, even if other people tried to stop them from obeying him. 

See: [Gospel](../articles/gospel.md);[Citizen](../articles/citizen\.md); [Heaven](../articles/heaven.md)

### How is Jesus savior?

[3:20]

In 3:20, Paul called Jesus “savior.” Paul knew that Jesus died to save people from their sins. Because Jesus died, God does not punish Christians for having sinned. Jesus also saves or rescues Christians from the power of sin. That is, Christians are able to do what God wants them to do.   

See: [Savior](../articles/savior.md);  [Save (Salvation, Saved from Sins)](../articles/save.md)


