# Philippians 4

## 4:1-9

### What are Paul’s joy and crown?

[4:1]

When the Christians in Philippi obeyed God, it made Paul happy or proud. He compared them to wreath of leaves that athletes won in sport contests. Paul was happy because he had taught them to obey God and honor him.

See: [Crown](../articles/crown.md); [Metaphor](../articles/metaphor.md)

### How do Christians stand firm?

[4:1]

Paul talked about standing firm “in” or “for” Jesus, that is, he wanted to encourage the Philippian Christians to work hard to obey Jesus. He spoke the metaphor of “standing,” because he wanted to say that they should never “run away” from Jesus, that is, they should not sin. 

See: [In Christ](../articles/inchrist.md);[Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)

### Who are Euodia and Syntyche?

[4:2]

Euodia and Syntyche were two Christian women in Philippi who argued with one another. Paul wrote nothing else about them except what he wrote here. Paul cared about these women because they had helped him. He wanted them to live at peace with one another.

### What is the book of life?

[4:3]

In the Ancient Near East, people in cities often wrote down the names of all their citizens, that is, of the men who owned property in the city.  In the same way, Paul wanted to say that God had written down the names of all the people who belonged to him. Paul called this the “book of life.”

### How is the Lord near?

[4:5]

When Paul said that the lord is “near,” he was talking about Jesus. Jesus was not on the earth. Paul wanted to say that Jesus would come back to the earth soon. Because of this, he wanted Christians in Philippi to live as if they would see Jesus very soon. He knew that Jesus would ask them why they did what they did on earth.

See: [Jesus' Return to Earth](../articles/jesusreturn.md)

### How does peace surpass all understanding?

[4:7]

Paul spoke about peace that surpasses or is greater than anything that can be known.” Perhaps Paul wanted to say that God is wiser than anyone else. Or perhaps Paul wanted to say that people cannot fully understand how great the peace that God give is. 

### How does someone guard their hearts and thoughts?

[4:7]

Paul wanted to say that the peace that God gives to Christians would help them not to be anxious. 

See: [Heart (Metaphor)](../articles/heart.md)

### How does Paul use the words “In Christ”?

[4:7]

See: [In Christ](../articles/inchrist.md)

### How did Paul say for Christians to think about these things?

[4:8]

Paul wrote down many different things beginning with the words “whatever is” or “everything that is.” Paul wanted the Christians in Philippi to “dwell (λογίζομαι/g3049)” on these things, that is, to think about these things a lot. After they thought about these things, Paul wanted them to do these things. If they did these things, then God would give them peace. 

## 4:10-23

### Why were the Philippians Christians concerned again about Paul?

[4:10]

In the past, the Philippians sent Paul a gift of money to help him. They did not send him money again, but that was because they were not able to do so. Paul was not angry with the Philippians. Instead, he was happy that they wanted to help him again. So he thanked them for helping him in the past. 

Paul also wanted to teach the Philippians. He knew that God would give him what he needed to live. He did not need anything more than this because he had peace with God. He also wanted to say that God made him able to obey him in every way that God wanted. 

Paul told the Philippians that their gift was not only for him. Their gift was also a way for them to worship God. He compared their gift to a sacrifice of food. Both of these things, Paul said, produce smells that made God happy. That is, God accepted both as sacrifices to himself. 

See: [Sacrifice](../articles/sacrifice.md)

### How are Christians to be happy?

[4:11, 4:12]

Paul talked about being “content.” When someone is content, he is happy, even if he is suffering hardship. Paul was like this himself. He was happy, even though he was in prison because he had preached about Jesus. In 4:13, he said that he could be happy any time because God gave him the strength to endure any hardship. 


### How did Paul end this letter?

In 4:20-23, Paul ended this letter as other people ended letters in his time. He gave honor to God and prayed that God would be kind to the Christians in Philippi.

See: [Ancient Letters](../articles/ancientletters.md); [Pray (Prayer)](../articles/prayprayer.md)

### Who are Caesar’s household?

[4:22]

Paul greeted the believers in Philippi for the people who were with him. He called some of the people with him “people from Caesar's house.” Caesar was the title of the emperor, the leader of the whole Roman Empire. Some scholars think that his house was a way of talking about people who were in Caesar's family. However, more scholars think that it was a way of talking about people who served Caesar in his palace. Perhaps they were servants or soldiers. 

See: [Rome (Roman Empire, Caesar)](../articles/rome.md)

### What is your spirit?

[4:23]

When Paul talked about a person’s “spirit (πνεῦμα/g4151),” he was not talking about the Holy Spirit. Instead, he was talking about the believers’ minds and hearts. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Mind](../articles/mind.md); [Heart (Metaphor)](../articles/heart.md)



