# Philippians Commentary

## Overview

When Paul wrote this letter, he was in prison because he had preached about Jesus. However, he wrote about how happy he was. He was happy because he had peace with God. He also helped the Christians to know that they could have peace with God only if they trusted in Jesus Christ. If they thought that God would save them if they obeyed the Law of Moses, they would never have peace with God.

If anyone has peace with God, he can endure any suffering. 

Paul loved the church in Philippi. He had helped start it when he was traveling through that part of Greece. 

See: [Law of Moses](../articles/lawofmoses.md)

### Who wrote this letter?

This letter begins with the words “Paul and Timothy.” However, Paul and Timothy did not write this letter together. The apostle Paul wrote this letter while he was in prison in Rome. He wrote this letter when Timothy was with him. Perhaps Timothy wrote down the words that Paul spoke. This is how most people at that time wrote their letters. 

See: 1:1, 1:7  

### Who did Paul write it to?

Paul wrote this letter to the Christians in Philippi. There were many more Gentiles in that church than Jewish believers. The city of Philippi did not even have ten Jewish men, which was the smallest number of Jews who could make a synagogue. 

In this letter, Paul did not even repeat any verses from the Old Testament. This is because Gentile Christians in Philippi probably did not know much about the Old Testament. 

Philippi was a city in the region of Macedonia, north of Greece. The city was a Roman city. This meant that the citizens of Philippi were also citizens of the Roman Empire. The people of Philippi were proud that they were citizens of Rome. However, Paul told the believers that they were citizens of heaven, that is, their true home was with God in heaven (see: 3:20).

**Advice to translators:**; A citizen is a person who lived in a city. He was free, that is, he was not a servant. Also, he could vote in elections and become a leader in the city. 

See: [Synagogue](../articles/synagogue.md); [Citizen](../articles/citizen\.md)


### What Paul wrote about in this letter

#### Paul rejoiced

Paul wrote much that he had “joy.” He also spoke much about rejoicing. Paul wanted to write about this because he had much joy even though he was in prison for teaching others about the gospel. He wanted the Philippian Christians to also have this same joy. 

In his letter to the church in Philippi, Paul often spoke about joy and rejoicing. He wanted Christians to be happy like he was happy, even though he suffered while he wrote this letter. Paul was in prison when he wrote this letter, even though he did not do anything wrong. Despite this, he was still able to rejoice in the Lord.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Suffer](../articles/suffer.md)


#### Christians should have peace with each other

Paul wanted the Christians in Philippi to be at peace with one another. Some of them were quarreling with one another (see: 2:3-4). Perhaps some of them thought that they were better than the others. Paul even wrote the names of two of these people. He told them to be at peace with one another (see: 4:2)

### Why did Paul write this letter?

Paul wrote this letter because he wanted to do several things.

(1) Paul wanted to thank the Philippian Christians for giving him money to help him.  
 
(2) Paul wanted to tell them about how he was doing while he was in prison in Rome. 
 
(3) Paul wanted to tell them not to believe false teachers, those who said they must obey the Law of Moses (see: 3:2-16).
  
(4) Paul wanted them to be happy because they were at peace with God, even if they were suffering hardships. 
  
(5) Paul wanted to give them news about Epaphroditis. This man had come to help Paul. While he with Paul, he became very ill.Epaphroditis was returning to Philippi, so Paul sent a letter with him. 
 
## Outline

1. Greeting, thanksgiving and prayer (1:1-11)

1. Paul's report on his ministry (1:12-26)

1. Instructions

    a. To be steadfast (1:27-30)
    
    b. To be united (2:1-2)
    
    c. To be humble (2:3-11)
    
    d. To work out our salvation, and God working in you (2:12-13)
    
    e. To be innocent and light (2:14-18)
    
1. Timothy and Epaphroditus (2:19-30)

1. Warning about false teachers (3:1-4:1)
 
1. Personal instruction (4:2-5)
 
1. Rejoice and do not be anxious (4:4-6)

1. Final remarks

    a. Values (4:8-9)
    
    b. Contentment (4:10-20)
