# Colossians 2  
## 2:1-5

### What was Paul's struggle?

[2:1]

When Paul wrote about his struggle, he wanted people to know how he prayed for them very often. He was in prison. Therefore, he could not be with them. This made him very sad. Scholars also think he wanted them to think that he was in some way wrestling with God. That is, he was fighting with God in some way when he was asking God to help them.

### Where was Laodicea?

[2:1]

Laodicea was about 16 kilometers west of Colossae. Christians in the two cities knew each other. Christian leaders sent letters to both of them. They usually shared those letters with each other. Paul prayer for both those churches.

See Map: Colossae; Laodicea

### Why did Paul write "have not seen my face in the flesh"?

[2:1]

When Paul wrote "have not seen my face in the flesh," he was writing about people who had not seen Paul. Paul did not start the church in Colossae. Therefore, many people were part of that church who had not met him. He still loved them.

See: [Church](../articles/church.md)

### Why did Paul write "hearts"?

[2:2]

See: [Heart (Metaphor)](../articles/heart.md)

### What is the "secret truth of God"?

[2:2]

The "secret truth of God" is that Jesus is the Messiah. 

See: Colossians 1:26 

### Why did Paul write "hidden"?

[2:3]

Paul wrote "hidden" to make his people think about God. He wrote that Jesus is God. God is very great, and he can do anything. However, Jesus was also a person. This meant that other people could not see everything he could do because he was God but he was also a man. Therefore, Paul wrote that some of the things Jesus could do were "hidden." That is, people could not see them.

See: [Jesus is God](../articles/jesusisgod.md)

### Why did Paul write "with you in spirit"?

[2:5] 

Paul wrote "with you in spirit" to tell people that he knew they believed in Jesus. They believed in Jesus the same way he did. They prayed for the same things (see: Colossians 1:3,9). 

Paul also knew that they heard the gospel he taught. He knew this because Epaphras started the church in Colossae. Paul trained Epaphras. So Epaphras taught them what Paul taught Epaphras. Paul wanted to say that in some way it was as if he taught them himself.

See:[Gospel](../articles/gospel.md), [Church](../articles/church.md)

### Why did Paul write "faith"?

[2:5]

See: [Faith (Believe in)](../articles/faith.md)

## 2:6-15

### Why did Paul write "received Christ the Lord"?

[2:6]

When Paul wrote "received Christ the Lord", he wanted people to think about when they believed in Jesus, who is the Messiah.  He used the metaphor of receiving a gift. This is because when a person believes in Jesus and God saves them from their sins, it is a great gift from God.

See: [Metaphor](../articles/metaphor.md), [Messiah (Christ)](../articles/messiahchrist.md)

### Why did Paul write "walk in him"? 

[2:6]

See: [Walk](../articles/walk.md)

### Why did Paul write "be rooted in him"?

[2:7]

When Paul wrote "be rooted in him", he used a metaphor to speak about how Christians should follow Jesus. He wanted people to think about how a plant is rooted in the ground. The ground keeps the plant strong. It keeps the plant growing. In some way, when a person believes in Jesus, God keeps that person strong and helps them to live in a way that honors God.

See: [Metaphor](../articles/metaphor.md)

### Why did Paul write "be built on him"?

[2:7]

When Paul wrote "be built on him", he used a different metaphor to speak about Christians should obey Jesus. He wanted people to think about how a building is built on a foundation. The foundation keeps the building from falling down. In some way, Jesus keeps Christians from falling away from God.

See: [Metaphor](../articles/metaphor.md)

### Why did Paul write "captures you"?

[2:8]

When Paul wrote "captures you", he warned people not to start believing the wrong things. He used the metaphor of a soldier being captured by an enemy in war. That soldier became the slave of the enemy. Paul wanted to say that it is in some way like this if a Christian starts to believe wrong ideas about God or Jesus. That person does the wrong things and they cannot stop doing the wrong things because they believe the wrong things.

See: [Metaphor](../articles/metaphor.md)

### What is "philosophy and empty deceit"?

[2:8]

Paul wrote "philosophy and empty deceit" to warn people not to believe something other than the gospel. 

"Philosophy" is a word for ways of thinking. Paul used it to speak about ideas that people make up. That is to say, they are things people teach that are not from God. 

When Paul wrote "empty deceit", he wanted people to know that these ideas are worthless. If people believed them, they did not help them. Also, he wanted them to know that these ideas are lies. That is, other people tell them these things to deceive them. 

**Advice to translators**: An idea is something someone thinks. 

See: [Gospel](../articles/gospel.md)

### What are the "elements of the world"?

[2:8]

Scholars disagree about what "elements of the world" are. Some scholars think when Paul wrote "elements of the world," he wanted people to think about spirits that are not from God. These spirits are demons. Other scholars think he wrote this to get people to think about things the world. The ancient Greeks thought that everything in the world was composed of the "elements" of earth, air, fire, and water. Other scholars think Paul wrote about ways the false teachers spoke. These false teachers would speak about ideas as if they were people. 

**Advice to translators**: An idea is something someone thinks.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Demon](..articles/demon.md)

### What is the "fullness of God"?

[2:9]

When Paul wrote "fullness of God," he wanted people to know that Jesus is God. That is, Jesus is completely God. There is nothing God has that Jesus does not have. Also, there is nothing of Jesus that is not God.

See: [Trinity](../articles/trinity.md); [Jesus is God](../articles/jesusisgod.md)

### Why did Paul write "filled in him"?

[2:10]

When Paul wrote "filled in him," he wanted people to know that Jesus in some way completed or perfected them. 

See: Colossians 1:9

### What is the "circumcision of Christ"?

[2:11]

See: [Circumcise (Circumcision)](../articles/circumcise.md)

### Why did Paul write "you were buried with him in baptism"?

[2:12]

When Paul wrote "you were buried", he used the metaphor of death and burial to speak about what happens when someone believes in Jesus. When a person dies, their body is buried in the ground. That is, people no longer see it. When a person is baptised, it is a symbol of that they no longer have to do the things they used to do. They do not have to sin. They begin a new life. That is, they begin obeying Jesus instead of sinning.

Paul wrote "with him" to make people know that Jesus changes people who believe in him. When a person is baptised, it is also a symbol that the person in some way is joining in Jesus' resurrection.

See: [Metaphor](../articles/metaphor.md); [Symbol](../articleas/symbol.md); [Sin](../articles/sin.md); [Baptize (Baptism)](../articles/baptize.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### How are people "raised up" in Christ?

[2:12]

Paul wrote that Christians are "raised up" in Christ. In some way, God gives Christians the benefit of Jesus' resurrection. That is, Christians will be resurrected. However. Paul said that in some way, Christians are changed when they believe in Jesus. In some way, this is like being resurrected, or being given a new life.

Scholars think this was part of the metaphor of baptism. That is, when a person comes up from the water when they are baptised, it is a symbol of their new life. This new life is because of Jesus.
[Baptize (Baptism)](../articles/baptize.md)
See: [Resurrect (Resurrection)](../articles/resurrect.md); [Symbol](../articleas/symbol.md); [Baptize (Baptism)](../articles/baptize.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### What was Paul writing about being "dead in your trespasses" and "alive together with" Christ?

[2:13]

Paul wrote about being "dead in your trespasses" but now "alive together with" Jesus to get readers to think about how different their lives were before and after they believed in Jesus. Before they believed in Jesus, they sinned against God. In the Bible, people often used the metaphor of being dead to speak about this (see: Romans 5:12-21). But when a person believes in Jesus, God saves them from their sins. Paul wanted people to know that in some way, this is like getting a new life. They now live in some way "with" Jesus, who is the Messiah. Paul said that this new life is in some way like the new life Jesus got when he was resurrected.

See: [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Die (Death)](../articles/diedeath.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Messiah (Christ)](../articles/messiahchrist.md)

### Why did Paul write "nailing it to the cross"?

[2:14]

When Paul wrote about peoples' sins being "nailed to the cross", he wanted to say that God cancelled their sins completely. God will no longer judge them or punish them for their sins. Nailing to the cross is a metaphor or symbol for completely ending something.

See: [Metaphor](../articles/metaphor.md); [Cross](../articles/cross.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)

### What was Paul saying in 2:15?

[2:15]

In 2:15, Paul was saying that when Jesus died on the cross and was resurrected, he defeated forever all "powers and authorities" that are opposed to God (see: 1:16, 2:10). That is to say, they still exist on earth. But they never can defeat God. Paul used the metaphor of "disarming" them to speak about this. Then he wrote that Jesus "made a public spectacle of them". That is to say, he defeated them in a way that all people can know about it. Also, it was a way that shames them. People may still follow the "powers and authorities". But if they do, they are foolish.

These “powers and authorities” included Satan and demons.

See: [Metaphor](../articles/metaphor.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md); [Satan (The Devil)](../articles/satan.md); [Demon](..articles/demon.md)

## 2:16-23

### Why did Paul write "a shadow of the things to come"?

[2:17]

When Paul wrote "a shadow of the things to come," he wanted people to know that any religious rules or laws are less important than eternal life. 

Some teachers wanted the Christians in Colossae to go back to obeying the Law of Moses. They taught that people are saved from their sins by following the Law of Moses. 

However, Paul said these things were only a "shadow." That is they were not as great as something that happened later. He wanted people to believe in Jesus and obey the things Jesus taught. This is how people are at peace with God.

See: [Eternal Life](../articles/eternallife.md); [Law of Moses](../articles/lawofmoses.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

### What is "humility"?

[2:18]

In 2:18, Paul used the word "humility" differently than he did in the rest of the New Testament. He used it to speak about certain things people did to please God. These were things such as fasting, that a person did to make other people think he was serving God. This is different than other places the word "humility" is used in the New Testament (see: 3:12; Acts 20:19; Ephesians 4:2; Philipppians 2:3). In those places, it is written to say that a person knows they are not greater than God or other people. The person is not proud.

See: [Humble (Humility)](../articles/humble.md)

### What is "the worship of angels"?

[2:18]

Scholars disagree over "the worship of angels." Some scholars think he was speaking about people worshipping angels instead of worshipping God. Other scholars think he was speaking about people worshipping God the way the angels worship God. 

Paul wanted his readers to reject both of these things. He wanted them to worship God through Jesus, who is the Messiah.

See: [Worship](../articles/worship.md); [Angel](../articles/angel.md); [Messiah (Christ)](../articles/messiahchrist.md)

### What is "fleshly thinking"?

[2:18]

"Fleshly thinking" is when a person thinks too much about their body and what they feel. Paul warned his people that this way of thinking was not what God wants. God wants people to think about other things. He wanted them to think about serving God and helping other people.
What is the "head"?
When Paul wrote about the "head", he used a metaphor to speak about Jesus. Paul wanted people to know that Jesus is the leader of all Christians. The head is the part of a person that determines what the body will do. That is to say, in some way the head leads the body.
 
See: [Metaphor](../articles/metaphor.md); [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md)

### What is the "body" that Paul wrote about?

[2:19]

The "body" that Paul wrote about is a metaphor for the church.

See: [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md)

### What did Paul write about in 2:20-23?

In 2:20-23, Paul wrote again that a person should not think that they will be saved from their sins if they follow certain rules. Paul said that these are part of "the world", that is to say of things that are opposed to God. These rules were part of the wrong things that false teachers taught in Colossae. Paul said that Christians need to believe in Jesus and obey the things Jesus taught.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Law of Moses](../articles/lawofmoses.md);[World](../articles/world.md)
 
### How can a person "die together with Christ"?

[2:20]

When Paul wrote that a person "die together with Christ," he used the metaphor of dying to speak about a person believing in Jesus and being saved from their sins. 

See: Colossians 2:13, 15
See: [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Die (Death)](../articles/diedeath.md)

