# Colossians 3

## 3:1-4

### How are people "raised with Christ"?

[3:1]

See: Colossians 2:12, 2:13
See: [Resurrect (Resurrection)](../articles/resurrect.md); [Messiah (Christ)](../articles/messiahchrist.md)

### What are "things above"?

[3:1]

"Things above" are things about heaven. When Paul wrote this, he wanted people to think about the kingdom of God. He did not want them to keep thinking about things on earth. He wanted them to think about serving God.

See: [Heaven](../articles/heaven.md); [Kingdom of God](../articles/kingdomofgod.md)

### Why did Paul write "you have died"?

[3:3]

Paul wrote "you have died." This is a metaphor (see: Colossians 2:13, 20). He wanted them to repent of their sins completely.

See: [Metaphor](../articles/metaphor.md); [Repent (Repentance)](../articles/repent.md);[Sin Offering](../articles/sinoffering.md)  

### Why did Paul write "your life is hidden with Christ"?

[3:3]

When Paul wrote "your life is hidden with Christ", he wanted people to think about the way God changed them when they believed in Jesus. He used the metaphor of hiding. He wanted them to know that  because they believed in Jesus, they could honor and serve God. And because they honored and served God, they did not serve other gods. It was as if they were hidden from the gods they used to worship.

See: [Messiah (Christ)](../articles/messiahchrist.md);[Metaphor](../articles/metaphor.md); [False gods](../articles/falsegods.md)

### When will Christ "appear"?

[3:4]

Nobody knows when the messiah will "appear" again. That is, no one knows when Jesus will return to the earth. Paul wrote this so his readers would think about Jesus returning to the earth.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Messiah (Christ)](../articles/messiahchrist.md)

### Why did Paul write "you will also appear with him in glory"?

[3:4]

Paul wrote "you will also appear with him in glory" because he wanted people to think about eternal life with God.

See: [Eternal Life](../articles/eternallife.md); [Glory (Glorify)](../articles/glory.md)

## 3:5-17

### Why did Paul write "put to death"?

[3:5]

When Paul wrote "put to death," it was a metaphor. He wanted Christians to completely removing certain things from their lives. That is, he wanted them to completely stop doing these evil things. When a person dies, he cannot affect the people who know him any more. In the same way, when a Christian completely stops doing certain things, those things no longer affect him any more.

See: [Metaphor](../articles/metaphor.md)

### Why did Paul write "members"?

[3:5]

Paul wrote "members." This was a metaphor. He was writing about anything a person desires that is wrong. 

### Who are the "sons of disobedience"?

[3:6]

The "sons of disobedience" are people who do not honor God. They do wrong things. They do not follow what Paul and Epaphras taught the Christians in Colossae.


### Why did Paul write "walked"?

[3:7]

See: [Metaphor](../articles/metaphor.md);[Walk](../articles/walk.md)

### Who is the "old man with its practices"?

[3:9]

The "old man with its practices" is a way of speaking about how people are before they believe in Jesus. That is, how they live before they become Christians. Paul often wrote about believing in Jesus as if it is the beginning of a new life. So, he also wrote about a person before they believe in Jesus as the "old man". 

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### Who is the "new man"?

[3:10]

The "new man" is a way of speaking about people after they believe in Jesus. Paul often wrote this way as a metaphor. That is, he wrote about believing in Jesus as if it is the beginning of a new life. That is, as if the person becomes a "new man" when they believe in Jesus. He is different than he was before he believed in Jesus.

See: [Metaphor](../articles/metaphor.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### How does a person "put on the new man"?

[3:10]

When Paul wrote that a person should "put on the new man." It was a metaphor. He wrote about putting on clothes. That is, a person chooses to put clothes on. Sometimes, the person chooses which clothes to put on. So Paul wrote this to get people to think that a Christian needs to choose to live a certain way. That is, Christians are to live in a way that honors God.

See: [Metaphor](../articles/metaphor.md)

### What is the "image of the one who created it"?

[3:10]

When Paul wrote the "image of the one who created it," he spoke about God. He wanted people to remember that they were created in God's image (see: Genesis 1:26-27). He also wanted people to think about how God forgives their sins when they believe in Jesus. When God does this, it is as if he creates them as new people (see: Colossians 3:10).

See: [Image](../articles/image.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### What did Paul want readers to think when he wrote 3:11?

[3:11]

When Paul wrote 3:11, he wanted to say that God cares whether someone believes in Jesus. God will forgive the sins of anyone who believes in Jesus. However, God does not care where someone was born. He does not care if someone is rich or poor. He does not care who someone worshipped before they believed in Jesus. God wants people to believe in Jesus. 

See: John 3:16-17; Ephesians 2:11-22
See: [Messiah (Christ)](../articles/messiahchrist.md); Sin; [Atone (Atonement)](../articles/atone.md)

### What is to "put on a heart"?

[3:12]

When someone "put on a heart," they choose to live in a certain way. Paul continued to use the metaphor of a person putting on clothes (see: Colossians 3:10). He did this to tell people that they should choose to live in a way that honors God. He wanted to say that Christians need to choose this every day.

See: [Metaphor](../articles/metaphor.md)

### What is "bear with"?

[3:13]

When someone "bear with" someone, they are patient. That is, they do not get angry or upset with someone else.

### Why did Paul write "bond of perfection"?

[3:14]

Paul wrote "bond of perfection" to get people to think that if they love each other, God will keep them together. "Bond" is a metaphor for joining things together forever. So Paul wrote this to write about God joining people together who are different. God does this because they all believe in Jesus. So, they love each other. The bond "of perfection" was a way of saying that this is the best way for people to live.

See: [Metaphor](../articles/metaphor.md)

### What is "peace" ?

[3:15]

"Peace" is when someone is calm does not often get upset.

### Why did Paul write "let the peace of Christ rule in your hearts"?

Paul wrote "let the peace of Christ rule in your hearts" to tell people to keep obeying Jesus. He used the metaphor of a person ruling other people. He wanted to say that Christians need to remember that Jesus is their king. That is, they need to do things he said to do. 

If they do this, then God will give them peace that is better than any peace they can have without Jesus. That is why Paul wrote peace "of Christ."

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md)

### What is to be "called in one body"?

[3:15]

Paul wrote about all Christians when he wrote "called in one body." In the Bible, the church is spoken about as if it is a body. Paul wanted people to think that God called them to be part of his church. That is, God did certain things so they could believe in Jesus. When they do this, it makes them part of the church.

See: [Body of Christ](../articles/bodyofchrist.md); [Church](../articles/church.md); [Call (Calling)](../articles/call.md)

### What is the "word of Christ"?

[3:16]

The "word of Christ" is the gospel about Jesus. It is also all the things that Jesus taught while he was on the earth.

See: [Gospel](../articles/gospel.md)

### How can the word of Christ "live in you richly"?

[3:16]

When Paul wrote about the  word of Christ living in you richly, he wanted people to keep learning about Jesus and thinking about what Jesus taught people to do. If someone does this, they will do things that honor God. This will help other people to know that this person believes in Jesus.

See: [Messiah (Christ)](../articles/messiahchrist.md)

## 3:18-25

### Why did Paul write "masters according to the flesh"?

[3:22]

Paul wrote "masters according to the flesh" to get people to think about people who owned slaves. He wrote "according to the flesh" to say that a person was only a slave while they were living on earth. That is, people were not slaves because God wanted them to be slaves. It was only because of what other people did.

### What is "eyeservice"?

[3:22]

"Eyeservice" was when a slave obeyed his master only when the master watched him. Paul told people that this was wrong. They should obey all the time.

### What are "people pleasers"?

[3:22]

"People pleasers" are men or women who do things just to get other people to think they were good people. Paul told people that this was wrong. They should think about pleasing God.

### What is working "as to the Lord and not as to people"?

[3:23]

Working "as to the Lord and not as to people" is another way of saying what Paul wrote in 3:22. That is, he wanted people to always do things that honor God. He wanted people not to do things because of what other people will think.

### What is "the inheritance"?

[3:24]

See: Colossians 1:9
See: [Inherit (Inheritance, Heir)](../articles/inherit.md)

### What is "favoritism"?

[3:25]

"Favoritism" is when one person or group of people receives a gift or favor just because of who they are. That is, it is not because they have done something to deserve the gift. Paul told people that God does not do this. He loves all people (see: John 3:16). He forgives the sins of everyone who believes in Jesus. 

See: [Sin](../articles/sin.md);[Atone(Atonement)](../articles/atone.md)
