# Atone (Atonement)

Sometimes a person or a group does something bad. This causes conflict between them and  another person or group. To “atone” means to do something that causes peace between these people or groups. It is like the people were far away from each other and then they were brought close to one another. The “atonement” is the thing that brought them closer to one another.

See: [Reconcile (Reconciliation)](../articles/reconcile.md)

#### More Information About This Topic

When someone sins, this causes the person and God to be separated from each other. This happens because the person offended God. Something must be done to atone for the person sinning. This atonement will cause peace between God and the sinning person. God said that only blood could atone for sins (see: Leviticus 17:11). That is, something had to die to be able to atone for sins. 

In the Old Testament, the Israelite people sacrificed animals to atone for their sins. They did this to ask God to forgive them. The things that the Israelites made to worship God even became unclean because the Israelites sinned. Therefore, the Israelites had to make atonement for these things so they could be used for worshiping God (see: Exodus 29:36; Leviticus 16:16, 33). 

There was also a special day called the Day of Atonement. On that day, the High Priest gave sacrifices to atone for all of Israel’s sins (see: Leviticus 16). 

When the Israelites sacrificed animals, God forgave the people. This caused peace between God and the people. However, they were not at peace with God forever. The people had to keep on offering sacrifices many times (see: Hebrews 10:1-4). However, this changed when God sent Jesus to die as a sacrifice to atone for people’s sins (see: Romans 5:11). Jesus’ sacrifice for people’s sins was greater than the Old Testament sacrifices. After Jesus made atonement for people’s sins, no other sacrifice was needed to make peace between God and people. The sacrifice of Jesus caused an atonement between God and people that lasts forever. Those who believe in Jesus are able to have peace with God that lasts forever (see: Hebrews 9:11-10:18). 

Scholars disagree about the way that Jesus’ atonement made peace between God and people. Some scholars think that Jesus died to make atonement only for certain people. These scholars think that God chose these people before he created the earth. These people are called God’s elect. Other scholars think that Jesus died to atone for the sins of all people, but only those people who believe in Jesus are at peace with God.

See: [Sin](../articles/sin.md); [Blood](../articles/blood.md); [Sacrifice](../articles/sacrifice.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Clean and Unclean](../articles/cleanunclean.md); [High Priest](../articles/highpriest.md); [Grace](../articles/grace.md); [Elect (Election)](../articles/elect.md)
