# Born Again (New Life, Regeneration)

Jesus first used the words “born again” in John 3:3-8. This is a metaphor. Jesus used this metaphor to talk about God changing someone’s spirit or inner person. Before a person is “born again,” the person is spiritually dead (see: John 6:53; Ephesians 2:1; Colossians 2:13). A person who is spiritually dead does not know God and does not belong to him. This person is not able to do anything that pleases God. The person is also said to be living in “darkness.” All people are born with a sinful nature (see: Romans 5:12, 14, 18). Therefore, all people are born spiritually dead.

When a person is “born again,” the person is given a new life. That is, the person becomes spiritually alive. God makes the person’s spirit or inner person new again (see: Titus 3:5). The person is also said to be a “new creation” (see: 2 Corinthians 5:17). Scholars call this “regeneration.” A person is “born again” when that person believes in Jesus (see: 2 Corinthians 5:17; 1 Peter 1:3, 23; 1 John 5:1). After the person believes in Jesus, the Holy Spirit lives inside of that person. The Holy Spirit gives the person power to do the things that honor God. The words “born of God” and “born of the Spirit” also talk about a person being given new spiritual life (see: John 3:5; 1 John 3:9; 4:7).

See: [Metaphor](../articles/metaphor.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Inner Person](../articles/innerperson.md); [Die (Death)](../articles/death.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Sinful Nature](../articles/sinfulnature.md); [Faith (Believe in](../articles/faith.md); [Savior](../articles/savior.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Old and New Self](../articles/oldnewself.md); [Create (Creation, Creature)](../articles/create.md) 
