# Day of the Lord

The day of the Lord is when God judges people and punishes them for their sin. It is often said to be a day of darkness when things are destroyed (see: Joel 2:30-31; Amos 5:20; Zephaniah 1:15; Acts 2:20). The day of the Lord is also called the day of Yahweh, the day of Jesus Christ, or “that day.” The word "day" in these words may sometimes mean one day. It can also be a time longer than one day.  

See: [Sin](../articles/sin.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Yahweh (I am)](../articles/yahweh.md); [Day of Judgment](../articles/dayofjudgment.md)

#### More Information About This Topic

The words “that day” and the “day of Yahweh” are first written in the book of Isaiah (see: Isaiah 2:12-18; 13:6, 9; See also Ezekiel 30:3; Joel 1:15; 2:1, 11; Amos 5:8-20; Obadiah 1:15; Zephaniah 1:7-18; Zechariah 14:1). In the Old Testament, these words are used to talk about one or more specific periods of time when God will punish people for their sin. 

In the New Testament, the "day of the Lord" means the day or time when the Lord Jesus will return to earth to judge people (see: 1 Corinthians 1: 8; 1 Thessalonians 5:1-10; 2 Peter 3:10-13; see also Revelation 6-20). This time of judgment and resurrection is also sometimes called the "last day" (see: John 6:39; 12:48).

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Resurrect (Resurrection)](../articles/resurrect.md)

