# Die (Death)

The words “die” and “death” are used to talk about both physical death and spiritual death. Physical death happens when the physical body of a person stops living. People who reject God and do not believe in Jesus also die a second time. This is called a spiritual death. When this happens, the people who do not believe in Jesus are separated from God forever. They live forever in hell.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Hell](../articles/hell.md)

#### More Information About This Topic

When a person dies physically, the person’s spirit or soul leaves the person’s body (see: Ecclesiastes 12:7; Matthew 10:28; 27:50; Revelation 6:9). People started dying physically after Adam and Eve sinned (see: Genesis 2:16; 3:17-19; Romans 5:12; see also: Colossians 2:13). Adam and Eve also died spiritually when they sinned. That is, they were separated from God in some way. Before Adam and Eve sinned, Adam and Eve talked with God. After they sinned, God sent them out of the Garden of Eden and away from where he was (see: Genesis 3:23-24). This was spiritual death. Every person born after Adam and Eve is spiritually dead. That is, everyone is born separated from God in some way. 

The Bible talks about death as if death were a person. The Bible talks about death as if it were a ruler with power that controls all people (see: Romans 5:14).

People who are spiritually dead cannot know God. They cannot understand the truth about God. They cannot do things that honor God (see: Ephesians 4:17-19). This is because they are separated from God. 

For those who remain spiritually dead, there is another death for them after they die physically. This is called the “second death” (see: Revelation 2:11; 20:6, 14; 21:8). The second death happens when a person is sent to hell and is separated from God forever.

Paul told Christians to think about themselves as being dead in Christ or dead to sin (see: Romans 6:1-14; Colossians 2:20; 3:3; 1 Peter 2:24). He wanted Christians to stop doing the sinful things they did before they believed in Jesus. He wanted Christians to begin to live in a way that honors God.

See: [Soul](../articles/soul.md); [Sin](../articles/sin.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Hell](../articles/hell.md);[Born Again (New Life, Regeneration)](../articles/bornagain.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Atone (Atonement)](../articles/atone.md); [Faith (Believe in)](../articles/faith.md); [Resurrect (Resurrection)](../articles/resurrect.md);[Eternal Life](../articles/eternallife.md); [In Christ](../articles/inchrist.md)
