# Filling of the Holy Spirit
When the Holy Spirit gives power to a person to do the things that honor God, the Holy Spirit fills them. People filled with the Holy Spirit completely trust the Holy Spirit to help them do the things that honor God. 

The Holy Spirit lives in a person when the person first believes in Jesus. This is sometimes called the “indwelling of the Holy Spirit.” Sometimes “filling of the Holy Spirit” may refer to the same thing. Other times “filling of the Holy Spirit” may refer to certain times when the Holy Spirit causes a person to do a certain thing that honors God. For example, the Holy Spirit may fill a person to cause them to praise God, to say what God wants them to say, or to speak boldly to other people about Jesus (see: Luke 1:41-45; 67-79; Acts 4:8, 31).

See: [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)

#### More Information about This Topic

In the Old Testament, the Holy Spirit filled Bezalel. This allowed him to do the things God wanted him to do (see: Exodus 31:2-4). The Holy Spirit filled Micah so that he could tell the people of Israel about their sins (see: Micah 3:7-9). 

In the New Testament, Luke wrote many times in the book of Acts about Christians being filled with the Holy Spirit (see: Acts 2:4; 4:8, 31; 5:3; 9:17; 13:9, 52). Paul wanted Christians to be filled with the Holy Spirit (see: Ephesians 5:18). People filled with the Holy Spirit praise God. They also thank God for everything and submit to one another (see: Ephesians 5:19-21).

See: [Will of God](../articles/willofgod.md); [Sin](../articles/sin.md); [Submit (Submission)](../articles/submit.md)
