# Forgive (Forgiveness, Pardon)

The word “forgive” is used to talk about a person choosing to no longer be angry at someone who did something wrong or hurtful. Someone who has “forgiven” another person no longer feels angry at that person, even though they would be right to feel angry. The offended person does not punish the person who did wrong even though that person deserves to be punished. “Forgiveness” is the act of forgiving someone.

When a judge says a person is guilty of doing something wrong, but that person is forgiven and not punished, this is called a “pardon.” The word “pardon” is used in the Bible to talk about God forgiving people for sinning against him (see: Numbers 14:19-21; 2 Kings 5:17-19).

The word “forgive” can also be used to talk about canceling a debt. That is, a person to whom money is owed may tell the person who borrowed the money that he does not need to give him this money back (see: Matthew 18:27, 32). 

The words “forgive debts” are used as a metaphor to talk about a person forgiving someone else who hurt him in some way (see: Matthew 6:12).

See: [Punish (Punishment)](../articles/punish.md); [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md)

#### More Information About This Topic

When God passed in front of  Moses, God said that he is a forgiving God (see: Exodus 34:5-7; see also: Psalm 103:12; Isaiah 1:18; 43:25; Daniel 9:9). In the Old Testament, people sacrificed animals to God so God would forgive people’s sins (see: Leviticus 4; Hebrews 9:22).

In the New Testament, Jesus died on the cross as a sacrifice so God would forgive people’s sins (see: Matthew 26:28; Ephesians 1:7; Colossians 1:13-14). God the Father gave Jesus permission to forgive sins as well (see: Mark 2:1-12). 

The New Testament says that Christians are to forgive other people in the same way that God has forgiven Christians (see: Matthew 6:9-15; Mark 11:25; Ephesians 4:32; Colossian 3:13). Jesus told Peter to always forgive someone (see: Matthew 18:21-35).  

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Sacrifice](../articles/sacrifice.md); [Cross](../articles/cross.md); [God the Father](../articles/godfather.md); [Repent (Repentance](../articles/repent.md); [Confess (Confession)](../articles/confess.md);[Seven (Symbol)](../articles/seven.md)

