# Heaven
The word "heaven" is used to talk about where God lives. This place is also called “paradise” (see: Luke 23:43; 2 Corinthians 12:4) and “Abraham’s side” (see: Luke 16:22).

The same word can also mean "sky." The word "sky" means the blue area above the earth. It has the clouds and the air we breathe. The word "heavens" means everything above the earth, including the sun, moon, and stars. 

“Heaven” is also used as a metaphor. It is a way of talking about God. For example, when Matthew writes about the "kingdom of heaven" he is writing about the kingdom of God (see: Matthew 3:2; 1 Samuel 5:12; Daniel 4:26).

See: [Metaphor](../articles/metaphor.md);[Kingdom of God](../articles/kingdomofgod.md)

#### More Information About This Topic

Though God is everywhere (see: Jeremiah 23:23-24), the word heaven is used to talk about the special place where he lives and reigns over all things (see: Deuteronomy 4:39; Isaiah 66:1; Daniel 2:28). Jesus lived in heaven with God the Father before he became a human (see: John 17:5). After he died, he returned to heaven (see: 1 Peter 3:21-22). Jesus will return to earth from heaven in the future (see: 1 Thessalonians 1:10).

Sometimes ancient people described heaven as having different parts or levels. Paul called the place where God the Father and Jesus live the “third heaven” (see: 2 Corinthians 12:2). The first heaven was the sky, where the clouds are. The second heaven was outer space, where the sun, moon, and stars are. 

In the future, the present heaven and earth will be gone or made into something new (see: Matthew 24:35; 2 Peter 3:7, 10-12). There will be a new heaven and earth (see: Isaiah 65:17; 66:22; 2 Peter 3:13; Revelation 21:1-5). After God judges all people, those who did not believe in Jesus will be sent to the Lake of Fire. Those who believe in Jesus will live with him forever in the new heaven and new earth. 

See: [Presence of God](../articles/presenceofgod.md); [God the Father](../articles/godfather.md); [Angel](../articles/angel.md); [Hell](../articles/hell.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Worship](../articles/worship.md)
