# Holy Spirit
The Holy Spirit is a person of the trinity. Therefore, the Holy Spirit is God. The Holy Spirit has the same power that God the Father and God the Son have. The Holy Spirit has always existed with God the Father and God the Son. God the Father sent God the Holy Spirit to Christians after Jesus returned to heaven. God the Father sent God the Holy Spirit to help Christians know how to do the things that honor God. He also gives them peace and comfort when they are suffering. 

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Heaven](../articles/heaven.md)

#### More Information About This Topic

The words “Holy Spirit” are not used much in the Old Testament. The Holy Spirit is called “the Spirit,” “Spirit of God,” “Spirit of Yahweh,” or “God’s Spirit.” The Spirit of God created the world (see: Genesis 1:2). He helped people do the things that honored God (see: Exodus 31:3; Numbers 11:17; Judges 3:10; 1 Samuel 10:6). He also gave the prophets the message they needed to speak to the people (see: 2 Samuel 23:2; 2 Chronicles 24:20; Nehemiah 9:30; Ezekiel 2:1-2; 2 Peter 1:21).

God promised to send the messiah. He said that the Holy Spirit will give power to the messiah (see: Isaiah 11:2; 42:1; 61:1). God also promised to give power to Christians with his Holy Spirit. This would help them do the things that honor God (see: Isaiah 44:3; Ezekiel 36:27; 37:14; 39:29; Joel 2:28-29). 

The Holy Spirit is also called the Spirit of truth in the New Testament (see: John 14:17; 1 John 4:6). He is also called the Comforter (see: John 14:26), the Spirit of holiness (see: Romans 1:4), and the Spirit of Jesus Christ (see: Philippians 1:19; 1 Peter 1:11). 

The things Jesus did and the Holy Spirit did are connected. The Holy Spirit filled Jesus (see: Matthew 12:18; Luke 4:18). When this happened, it fulfilled prophecy (see: Isaiah 42:1-4). Mary conceived Jesus by the power of the Holy Spirit (see: Matthew 1:18; Luke 1:35). The Holy Spirit became like a dove and landed on Jesus when he was baptized (see: Matthew 3:16: Mark 1:10: Luke 3:22; John 1:32). The Holy Spirit gave Jesus power to do the things that God the Father wanted him to do (see: Luke 4:1, 14). The Holy Spirit gave him the power to make demons leave people’s bodies (see: Matthew 12:28). Also, Jesus told Christians to baptize new Christians in the name of the Father, Son, and Holy Spirit (see: Matthew 28:19). The Spirit knows the thoughts of God (see: 1 Corinthians 2:11), and he says only the things God the Father tells him to speak (see: John 16:15).

God the Father gave the disciples of Jesus the Holy Spirit after Jesus returned to heaven (see: John 20:22; Acts 2:1-4). This fulfilled the prophecy of Joel 2:28-29 (see: Acts 2:17-18). The Holy Spirit’s work in the early church is talked about in the book of Acts. For example:
* The Holy Spirit gave the apostles and other Christians power to be able to tell other people about how Jesus died to stop people from being punished because of their sin (see: Acts 1:8)
* The Holy Spirit gave Christians wisdom. He also gave them power to prophesy (see: Acts 4:8; 6:19; 11:28; 19:6).
* The Holy Spirit gave Christians courage to speak whatever he told them to say (see: Acts 4:31; 9:31).
* God also gave the Holy Spirit to Samaritans and Gentiles. Israelites did not think God would accept Gentiles and Samaritans in the same way that he accepted Israelites (Acts 8:15-17; 10:45).

The Holy Spirit now lives inside all Christians (See: [Indwelling of the Holy Spirit](../articles/indwelling.md).

See: [Prophet](../articles/prophet.md);[Messiah (Christ)](../articles/messiahchrist.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md);[Prophecy (Prophesy)](../articles/prophecy.md) ; [Baptize (Baptism)](../articles/baptize.md); [Demon](../articles/demon.md); [Name](../articles/name.md); [Disciple](../articles/disciple.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Apostle](../articles/apostle.md);[Sin](../articles/sin.md); [Gentile](../articles/gentile.md); [Samaria](../articles/samaria.md)
See Map: Samaria
