# Indwelling of the Holy Spirit

The Holy Spirit indwells all Christians. That is, he lives inside of them and gives them power to do what God wants them to do.

See: [Holy Spirit](../articles/holyspirit.md)

#### More Information About This Topic
The Holy Spirit living in a person and giving him power to obey God is called different things in the Bible. It is called being filled with the Holy Spirit (see: Ephesians 5:18), the baptism of the Spirit (see: Acts 1:4-5), the pouring out of the Spirit (see: Acts 2:17), and being born of the Spirit (see: John 3:6). Some scholars think that these writers are all talking about the same thing. That is, the Holy Spirit gives power to Christians to do the things that honor God. He also helps Christians to know when they do things that do not honor God.  Other scholars think that these writers talked about different things that happen at different times for Christians. That is, each of the things said about what the Holy Spirit does is a different thing. That is, being filled with the Holy Spirit and being born of the Spirit are different things the Holy Spirit does. 

No one knows exactly how the Holy Spirit lives inside of a person (see: John 3:8). The word “spirit”(רוּחַ/h7307 and πνεῦμα/g4151) can also be translated as “wind” or  “breath.” Therefore, God breathes his Holy Spirit on a person. That is, he breathes his power into a person (see: Genesis 2:7; John 20:22). The Holy Spirit gives Christians the power to do the things that honor God. Luke speaks about a person being filled with the Holy Spirit in the same way as a container is filled with something (see: Acts 2:4).

Christians must have the power of the Holy Spirit. Jesus said that a person must be “born of the Spirit” to be able to enter heaven (see: John 3:5). The Holy Spirit must change the spirit of the person for him to be able to enter heaven. That is, the Holy Spirit changes how a person thinks and what a person wants to do so that he can do the things that honor God. A person cannot be one of the people of God if he does not have the Holy Spirit (see: Romans 8:9). The Holy Spirit seals or marks a Christian (see: 2 Corinthians 1:22; Ephesians 1:13; 4:30; see also: 2 Corinthians 5:5). Because of this mark, a Christian belongs to God (see: 2 Corinthians 1:21-22; Ephesians 1:13; 4:30). The Holy Spirit causes Christians to know that they are children of God (see: Romans 8:16-17). Paul also called Christians the temple of God. That is, the Holy Spirit lives within each Christian in the same way God lived in the Old Testament temple (see: 1 Corinthians 3:16-17; 6:15-20; 2 Corinthians 6:14-18; Ephesians 2:19-22).

Christians pray and worship God through the power of the Holy Spirit (see: John 4:24; Ephesians 2:18; 6:18; Philippians 3:3). Also, the Holy Spirit speaks to God the Father for Christians when they do not know what to pray to God (see: Romans 8:26-27). Only the Holy Spirit causes a person to call God their father (see: Romans 8:15). And only the Holy Spirit causes a person to call Jesus “Lord” (see: 1 Corinthians 12:3).

A person is not able to do the things that honor God without the power of the Holy Spirit. Without the Holy Spirit, people only want to continue sinning (see: Romans 7:7-25; Galatians 5:16-18; Ephesians 2:1-3). With the power of the Holy Spirit, a person desires to do the things that honor God, and he is given the power to do the things that honor God (see: John 3:1-16; 6:63; Romans 8:1-17; Galatians 5:22-23). The Holy Spirit causes a person to be set apart to serve God (see: Romans 15:16; 1 Corinthians 6:11; 2 Thessalonians 2:13; Titus 3:5; 1 Peter 1:1-3). 

The Holy Spirit does many more things to help Christians. For example:
* He teaches them the truth of all spiritual things (see: John 14:26; 16:13).
* He gives them understanding, knowledge, and wisdom (see: 1 Corinthians 2:12; Colossians 1:9).
* He causes them to have “fruit.” That is, they do things that honor God (Galatians 5:22-23; 2 Timothy 1:7).
* He gives them spiritual gifts. These are special abilities for serving other people (see: 1 Corinthians 12:1-31).
* He gives them words to speak so that they can tell others the gospel (see: Matthew 10:20; Mark 13:11; Acts 1:8).

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Baptize (Baptism)](../articles/baptize.md); [Heaven](../articles/heaven.md); [Seal](../articles/seal.md); [Kingdom of God](../articles/kingdomofgod.md); [People of God](../articles/peopleofgod.md ); [Temple](../articles/temple.md); [Children of God](../articles/childrenofgod.md); [Pray (Prayer)](../articles/prayprayer.md); [Worship](../articles/worship.md); [Sanctify (Sanctification)](../articles/sanctify.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gospel](../articles/gospel.md)
