# Paul’s Missionary Journeys

The apostle Paul traveled throughout the Roman Empire three different times. He traveled so he could tell Gentiles about Jesus. Scholars call these times of traveling “Paul’s three missionary journeys.” 

Paul began to travel and tell people about Jesus about 47 years after Jesus was born. Paul ended his last journey about 58 years after Jesus was born. Paul traveled through the modern day countries of Israel, Lebanon, Syria, Turkey, and Greece. He traveled about 16,000 kilometers when he did this.

During these journeys, Paul preached the gospel to people who had never heard it before. Paul started churches in many cities. Sometimes people persecuted Paul because they did not want him preaching the gospel. 

See: [Apostle](../articles/apostle.md); [Rome (Roman Empire, Caesar)](../articles/rome.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md);[Church](../articles/church.md); [Persecute (Persecution)](../articles/persecute.md)  
See Maps: Paul’s First Missionary Journey; Paul’s Second Missionary Journey; Paul’s Third Missionary Journey; Roman Empire

#### More Information About This Topic

Luke wrote about Paul’s three missionary journeys in the book of Acts.

##### First Missionary Journey 
This journey happened from about A.D. 47 to A.D. 48. (see: Acts 13-14). 

Places Paul visited:

* Antioch, Syria (13:1-3)
* Seleucia (13:4)
* Salamis (13:5)
* Paphos (13:6-12)
* Perga (13:13)
* Antioch of Pisidia (13:14-52)
* Iconium (14:1-7)
* Lystra (14:8-20)
* Derbe (14:21)
* Returned to Lystra, Iconium, and Antioch of Pisidia (14:21-23)
* Returned to Perga (14:25)
* Attalia (14:25-26)
* Returned to Antioch, Syria (14:26-28)
    
##### Second Missionary Journey

This journey happened from about A.D. 49 to A.D. 52. (see: Acts 15-18). 

Places Paul visited:

* Syria and Cilicia (15:36-41)
* Derbe (16:1)
* Lystra (16:1)
* Iconium (16:2)
* Phrygia and Galatia (16:6)
* Troas (16:8)
* Samothrace and Neapolis (16:11)
* Philippi (16:12-40)
* Amphipolis and Apollonia (17:1)
* Thessalonica (17:2-9)
* Berea (17:10-15)
* Athens (17:16-34)
* Corinth (18:1-17)
* Cenchrae (18:18)
* Ephesus (18:19-21)
* Caesarea (18:22)
* Antioch, Syria (18:22)

##### Third Missionary Journey

This journey happened from about A.D. 54 to A.D. 58. (see: Acts 18-21). 

Places Paul visited:

* Galatia and Phrygia (18:23)
* Ephesus (19:1-41)
* Macedonia (20:1-2)
* Greece (20:2-3)
* Philippi (20:6)
* Troas (20:6-12)
* Assos, Mitylene, Kios, Samos, Miletus (20:13-38)
* Cos, Rhodes, Patara, Tyre, Ptolemais, Caesarea (21:1-14)
* Jerusalem (21:15-16)

Paul was arrested in Jerusalem after his third missionary journey. He eventually was sent to Rome for his trial. The book of Acts ends with Paul preaching in Rome while waiting for his trial (see: Acts 28:30-31). 

Some scholars call Paul’s trip to Rome his fourth missionary journey. They think he stayed in Rome until he was killed. 

Other scholars think Paul was released from prison in Rome and then continued traveling. They call this his fourth missionary journey. They think he traveled west to Spain (see: Romans 15:24, 28). They think he was arrested a second time in Rome and this is when he was killed.


**Advice to translators**: When someone traveled from one place to another place, this was called a journey. This word was not used if the two places were close to one another.  
