# Pharisees

The Pharisees were a powerful group of Jewish religious leaders in Jesus’ time. The word “Pharisee” sounds like the Aramaic word for “separate.” That is, the Pharisees were very concerned about keeping the Jewish people separated from the Gentiles around them. 

The Pharisees believed in life after death. They also believed in the existence of angels and other spiritual beings (see: Acts 23:8). Of all the Jewish leaders, the Pharisees were the most strict in obeying the law of Moses and other Jewish laws and traditions. However, Jesus warned his followers that the Pharisees were hypocrites (see: Matthew 23). Most of the Pharisees opposed Jesus and Christians.

See: [Languages in the New Testament](../articles/languages.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Angel](../articles/angel.md); [Demon](..articles/demon.md); [Law of Moses](../articles/lawofmoses.md); [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)

#### More Information About This Topic

There was a Greek leader named Alexander the Great. He lived about 300 years before Jesus was born. The armies of Alexander the Great conquered most of the kingdoms in the known world at that time. The Greeks caused many people to start living like the Greeks lived. 

The Pharisees began as a group about 150 years before Jesus was born. The Pharisees resisted the influence of Greek ways of life and thinking. Greek ways of life and thinking had strongly influenced the Jews. The Jews were starting to act more like Greeks than like Jews. Some of the Jews were obeying Greek laws rather than the law of Moses. Some of the Jews were studying the things the Greeks taught along with the Jewish Scriptures. Some of the Jews were using Greek names rather than Jewish names. The Pharisees tried to oppose this by teaching the law of Moses and adding many other teachings from Jewish leaders (see: Mark 7:3-4).

Some Pharisees seemed to agree with Jesus. Nicodemus said that Jesus was from God because Jesus was able to perform certain signs (see: John 3:1-2). However, other Pharisees asked Jesus for signs so they could test him (see: Matthew 12:38; 16:1). These Pharisees did not believe Jesus was from God (see: John 9:16). Some of the Pharisees believed Jesus performed miracles by the power of demons (see: Matthew 9:34; 12:24). The Pharisees also forced Chrsitians out of the synagogues because the Christians believed in Jesus (see: John 12:42).

The Pharisees wanted to stop people from following Jesus (see: Matthew 12:14). One of the ways they tried to do that was by testing Jesus. They asked Jesus difficult questions because they wanted him to say something wrong (see: Matthew 19:3-9; 22:15-22; John 8:3-11). They were not able to make Jesus say something wrong. Therefore, the Pharisees and other Jewish leaders worked with the Romans in order to kill Jesus. 

Jesus often criticized the things that the Pharisees did and taught (see: Mark 7:5-13; 10:2-9; Matthew 23:33; see also Matthew 3:7). Jesus taught that the Pharisees were more concerned with keeping religious rituals than with being truly righteous. Jesus said the Pharisees taught wrong things and made it hard for people to be righteous (see: Matthew 16:6, 11-12; 23:4, 5-12,13-15,16-24,25-36). Jesus told his followers that they needed to be more righteous than the Pharisees in order to go to heaven (see: Matthew 5:20). Jesus also told his followers not to do the wrong things the Pharisees did (see: Matthew 23:2-3). 

The Apostle Paul was a Pharisee before he became a Christian (see: Acts 26:5; Philippians 3:5). Some of the Pharisees believed in Jesus but they caused problems for other Christians. These Pharisees wanted Gentile Christian men to be circumcised and obey the law of Moses (see: Acts 15:5).

See: [Sign](../articles/sign.md); [Test](../articles/test.md); [Miracle](../articles/miracle.md); [Synagogue](../articles/synagogue.md); [Ritual](../articles/ritual.md); [Righteous (Righteousness)](../articles/righteous.md); [Heaven](../articles/heaven.md); [Apostle](../articles/apostle.md); [Judaizer](../articles/judaizer.md); [Circumcise (Circumcision)](../articles/circumcise.md)
