# Redeem (Redemption)
To "redeem" means to buy something or someone from someone else. To redeem a person means to buy a person from someone who either owned them or kept them as a prisoner. A "redeemer" is someone who redeems something or someone. “Redemption” is what happens when this thing or person is bought. 

The words “ransom,” “set free,” and “made free” are also words connected to “redeeming” (see: Exodus 6:6; Mark 10:45; Romans 6:18).

#### More Information About This Topic

God redeemed the Israelites from slavery in Egypt in the Old Testament (see: Exodus 6:6; 15:13). He also gave laws to the Israelites about how to redeem people or things. For example, they could redeem a person who was in slavery (see: Leviticus 25:47-55). They could also redeem land that had been sold to someone else (see: Leviticus 25:25-28). God used these things to teach his people about redemption from sinning. 

Because Jesus  died for people sinning, he redeems people for God. In the New Testament, people talk about sinning, dying, and the law of Moses making people slaves. These are metaphors (see: John 8:34; Romans 5:14; 6:6, 15-17; 7:14). People could not serve God because they were imprisoned by their sinning. People could not do anything to honor God or be at peace with God. They were going to die because they sinned. However, Jesus redeemed people from sinning by dying. Jesus paid the price for people to be free from sinning. They can now belong to God and can do the things that honor him (see: Romans 3:23-25; 6:22; 8:23; Galatians 3:13-14; 4:5; Titus 2:14; Hebrews 9:12; 1 Peter 1:18-19). Redemption happened at the cross. However, Christians still wait for redemption to be completed. That is, when they are able to live forever with God (see: Romans 8:23; Ephesians 1:14; 4:30).

See: [Serve (Servant, Slave)](../articles/serve.md); [People of God](../articles/peopleofgod.md ); [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md); [Metaphor](../articles/metaphor.md); [Atone (Atonement)](../articles/atone.md)

See Map: Israel; Egypt
