# Resurrect (Resurrection)
To “resurrect” someone is to make someone alive again after they died. When this person is being made alive again after dying, this happening is called the “resurrection.” The person who was made alive again after dying is said to be “resurrected.”  

In the future, God will resurrect all people to judge them.

See: [Day of Judgment](../articles/dayofjudgment.md)

#### More Information About This Topic

The word “resurrection” is not used in the Old Testament, but some Old Testament verses still talk about resurrection (see: Isaiah 53:9-10; 55:3; Ezekiel 37; Hosea 6:2). The clearest words about resurrection in the Old Testament are in Isaiah 26:19 and Daniel 12:2. In these verses, people are made alive again to either rejoice or to be shamed. 

In the Bible, different people were resurrected (see: 1 Kings 17:17-24; 2 Kings 4:18-37; 2 Kings 13:20-21; Luke 7:11-17; 8:52-56; John 11:1-46; Acts 9:36-43; Acts 20:7-12). However, these people died again. 

The New Testament talks about a different kind of resurrection. This resurrection is when a person is made alive again with a body that will never die again and that does not break or get sick (see: 1 Corinthians 15:35-49). The Pharisees thought this resurrection was true. But the Sadducees did not think there would be a resurrection (see: Mark 12:18; Acts 23:6-8).

Without Jesus being resurrected from the dead, there would be no Christians (see: 1 Corinthians 15:2-4). Paul also said that if Jesus were not made alive again, then anyone who believed in him could not be made alive either (see: 1 Corinthians 15:17). Paul taught that God wanted people to know that Jesus was his son. Therefore, God resurrected Jesus so people would know this (see: Romans 1:4). People would then worship God and Jesus.

Jesus called himself the resurrection and the life. That is, he is the one who makes people who believe in him alive again after they die (see: John 11:25). Perhaps this is talking about being made alive again after a Christian dies. Or perhaps this is about God giving Christians a new type of life when they believe in Jesus.

Paul wrote that Jesus is the “firstfruits” of all the people who died. That is, he is the first person to be resurrected with a body that will not die or break or get sick. Also, this helps Christians to know that God promises they will also be resurrected (see: 1 Corinthians 15:20; Romans 6:4-10; 1 Thessalonians 4:13-18).  Paul taught that this body will be different than a person’s body on earth. The earthly body is weak and dies. A person’s body after they are resurrected will have glory and power and never die again (see: 1 Corinthians 15:35-49).

Those who do not believe in Jesus will also be resurrected. However, God will judge them for their sins. They will be separated from him forever (see: Revelation 20:11-15).

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [New Testament](../articles/newtestament.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Shame (Ashamed)](../articles/shame.md); [Fruit (Metaphor))](../articles/fruitmetaphor.md); [Pharisees](../articles/pharisees.md); [Sadducees](../articles/sadducees.md); [Son of God](../articles/sonofgod.md); [Glory (Glorify)](../articles/glory.md)); [Eternal Life](../articles/eternallife.md); [Die (Death)](../articles/diedeath.md)
