# Save (Salvation, Saved from Sins)

The word "save" is used to talk about someone keeping something bad or harmful from happening to someone else. To "be safe" means to be protected from harm or danger. A person can save another person from physical harm. God also can save a person from physical harm. He often does this by sending someone to save other people. For example, God sent Moses to save the Israelites from slavery in Egypt (see: Exodus 3:7-10). In this commentary, when someone is saved from physical danger, the word “rescue” is used.

The word “save” can also be used to talk about a person being saved spiritually. That is, God saves people from the punishment and power of sin. He did this by sending Jesus to die for people. In the Bible, the word “salvation” is usually used to talk about God rescuing people spiritually. In this commentary, when someone is saved spiritually, the word “save” is used.


See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md)

#### More Information About This Topic

Every person has sinned against God. Therefore, God needs to punish every person. God sends sinners to hell to be punished forever. However, God sent Jesus to die for people’s sins so that they can be saved from this punishment (see: Matthew 1:21; John 3:17; Romans 5:9; Galatians 1:3-4; 4:4-7; 1 Timothy 1:15). God forgives people for their sins because of Jesus’ sacrifice. Therefore, Christians use the word “savior” to talk about God the Father and Jesus (see: Titus 1:3-4).

The sinful nature is a power that causes people to sin. Jesus’ sacrifice also saves people from the power of sin. That is, people who believe in Jesus and are given the Holy Spirit are able to stop sinning and able to do the things that honor God.

Only God can save people spiritually (see: Matthew 19:25-26). God saves people because he wants to give them mercy and grace (see: Acts 15:11; Ephesians 2:5, 8; 2 Timothy 1:9; Titus 3:5). No person deserves to be saved. People cannot get salvation from something that they do. A person is saved only by believing in Jesus (see: Luke 7:50; Acts 16:30-31; Romans 10:9). God wants all people to be saved (see: 1 Timothy 2:4).

When a person believes in Jesus he is saved (see: John 5:24). A person also continues being saved throughout his life. This happens as the Holy Spirit helps the person to think and to do things in the same way Jesus did (see: 2 Corinthians 3:17-18). Scholars call this “sanctification.” A person also will be saved in the future. This salvation will happen when Jesus returns to the earth and Christians live with him forever (see: Romans 13:10-12).

See: [Works (Works of the Law)](../articles/works.md); [Hell](../articles/hell.md); [Sacrifice](../articles/sacrifice.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Savior](../articles/savior.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md); [God the Father](../articles/godfather.md);[Mercy](../articles/mercy.md); [Grace](../articles/grace.md); [Holy Spirit](../articles/holyspirit.md); [Sanctify (Sanctification)](../articles/sanctify.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Eternal Security](..articles/eternalsecurity.md)

#### Saved from sins

The writers of the commentary will use the words “saved from sins” to talk about a person being saved from the punishment and power of sin. If the writers want to talk about being saved from only the punishment of sins or the power of sin, they will use the words “saved from the punishment of sins” or “saved from the power of sin.”
